Index: general.ent
===================================================================
--- general.ent	(revision bd23186f963e7e8769bb2068e5f0b09ff1943d09)
+++ general.ent	(revision 396508bc42c32855e701ee165f2fea06ce6f8596)
@@ -1,7 +1,7 @@
-<!ENTITY day          "31">
-<!ENTITY month        "12">
-<!ENTITY year         "2004">
+<!ENTITY day          "01">
+<!ENTITY month        "01">
+<!ENTITY year         "2005">
 <!ENTITY version      "svn-&year;&month;&day;">
-<!ENTITY releasedate  "December &day;st, &year;">
+<!ENTITY releasedate  "January &day;st, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "cvs">                  <!-- cvs|[release #] -->
@@ -135,5 +135,5 @@
 <!ENTITY Gtk-Perl-version             "0.7009">
 <!ENTITY XML-Parser-version           "2.34">
-<!ENTITY XML-Writer-version           "0.510">
+<!ENTITY XML-Writer-version           "0.520">
 <!ENTITY SGMLSpm-version              "1.03ii">
 <!ENTITY Perl-Tk-version              "804.027">
Index: general/genlib/gdbm.xml
===================================================================
--- general/genlib/gdbm.xml	(revision bd23186f963e7e8769bb2068e5f0b09ff1943d09)
+++ general/genlib/gdbm.xml	(revision 396508bc42c32855e701ee165f2fea06ce6f8596)
@@ -10,5 +10,4 @@
 <!ENTITY gdbm-buildsize "4.1 MB">
 <!ENTITY gdbm-time "0.08 SBU">
-
 ]>
 
@@ -23,5 +22,5 @@
 <sect2>
 <title>Introduction to <application><acronym>GDBM</acronym></application></title>
-                                                                              
+
 <para>The <application><acronym>GDBM</acronym></application> package
 contains the <acronym>GNU</acronym> Database Manager. This
@@ -30,5 +29,5 @@
 key, which can be retrieved in less time than if it was stored in a text
 file.</para>
-                                                                              
+
 <sect3><title>Package information</title>
 <itemizedlist spacing='compact'>
@@ -38,34 +37,34 @@
 url="&gdbm-download-ftp;"/></para></listitem>
 <listitem><para>Download size: &gdbm-size;</para></listitem>
-<listitem><para>Estimated Disk space required:
+<listitem><para>Estimated disk space required:
 &gdbm-buildsize;</para></listitem>
 <listitem><para>Estimated build time:
 &gdbm-time;</para></listitem></itemizedlist>
 </sect3>
-                                                                              
-                                                                              
+
 </sect2>
 
 <sect2>
 <title>Installation of <application><acronym>GDBM</acronym></application></title>
-                                                                              
-<para>Install <application><acronym>GDBM</acronym></application> by running the following commands:
+
+<para>Install <application><acronym>GDBM</acronym></application> by running 
+the following commands:
 </para>
-                                                                              
+
 <screen><userinput><command>./configure --prefix=/usr &amp;&amp;
 make &amp;&amp;
 make BINOWN=root BINGRP=root install</command></userinput></screen>
-                                                                              
+
 <para>In addition, you may need to install the <application>DBM</application>
 and <application>NDBM</application> compatibility headers since some
 applications look for these older dbm routines.</para>
-                                                                              
+
 <screen><userinput><command>make BINOWN=root BINGRP=root install-compat</command></userinput></screen>
-                                                                              
+
 </sect2>
 
 <sect2>
 <title>Command explanations</title>
-                                                                              
+
 <para><command>make BINOWN=root BINGRP=root install</command>: This
 command overrides the <varname>BINOWN</varname> and
@@ -73,22 +72,22 @@
 changing ownership of the installed files to root instead of the bin
 user.</para>
-                                                                              
+
 </sect2>
 
 <sect2>
 <title>Contents</title>
-                                                                              
+
 <para>The <application><acronym>GDBM</acronym></application> package
 contains <filename class="libraryfile">libgdbm</filename> libraries.</para>
-                                                                              
+
 </sect2>
-                                                                              
+
 <sect2><title>Description</title>
-                                                                              
+
 <sect3><title>gdbm libraries</title>
-<para><filename class="libraryfile">libgdbm</filename> libraries contain functions that perform
-database routines using extendible hashing.</para></sect3>
-                                                                              
-                                                                              
+<para><filename class="libraryfile">libgdbm</filename> libraries contain 
+functions that perform database routines using extendible hashing.</para>
+</sect3>
+
 </sect2>
 
Index: general/genlib/ispell.xml
===================================================================
--- general/genlib/ispell.xml	(revision bd23186f963e7e8769bb2068e5f0b09ff1943d09)
+++ general/genlib/ispell.xml	(revision 396508bc42c32855e701ee165f2fea06ce6f8596)
@@ -10,5 +10,4 @@
 <!ENTITY ispell-buildsize "11 MB">
 <!ENTITY ispell-time "0.03 SBU">
-
 ]>
 
@@ -23,8 +22,8 @@
 <sect2>
 <title>Introduction to <application>ispell</application></title>
-                                                                               
+
 <para>The <application>ispell</application> package contains a spell
 checker that can handle international languages.</para>
-                                                                               
+
 <sect3><title>Package information</title>
 <itemizedlist spacing='compact'>
@@ -34,36 +33,38 @@
 url="&ispell-download-ftp;"/></para></listitem>
 <listitem><para>Download size: &ispell-size;</para></listitem>
-<listitem><para>Estimated Disk space required:
+<listitem><para>Estimated disk space required:
 &ispell-buildsize;</para></listitem>
 <listitem><para>Estimated build time:
 &ispell-time;</para></listitem></itemizedlist>
 </sect3>
-                                                                               
+
 </sect2>
 
 <sect2>
 <title>Installation of <application>ispell</application></title>
-                                                                               
+
 <para>The first step is to create <filename>local.h</filename>.</para>
-                                                                               
+
 <screen><userinput><command>sed -e "s:/usr/local:/usr:g" local.h.linux > local.h</command></userinput></screen>
-                                                                               
+
 <para>By default, <application>ispell</application> only installs an American
-English dictionary. To set up other languages, check out the <filename>config.X</filename> file
-for the #define entry to append to <filename>local.h</filename>.</para>
-                                                                               
+English dictionary. To set up other languages, check out the 
+<filename>config.X</filename> file for the #define entry to append to 
+<filename>local.h</filename>.</para>
+
 <para>Compile and install <application>ispell</application> using the
 following commands:</para>
+
 <screen><userinput><command>make &amp;&amp;
 make install</command></userinput></screen>
-                                                                               
+
 </sect2>
 
 <sect2>
 <title>Contents</title>
-                                                                               
+
 <para>The <application>ispell</application> package contains the
 <command>ispell</command> program used for spell checking.</para>
-                                                                               
+
 </sect2>
 
Index: general/genlib/openssl.xml
===================================================================
--- general/genlib/openssl.xml	(revision bd23186f963e7e8769bb2068e5f0b09ff1943d09)
+++ general/genlib/openssl.xml	(revision 396508bc42c32855e701ee165f2fea06ce6f8596)
@@ -5,5 +5,4 @@
   %general-entities;
 
-
 <!ENTITY openssl-download-http "http://www.openssl.org/source/openssl-&openssl-version;.tar.gz">
 <!ENTITY openssl-download-ftp "ftp://ftp.openssl.org/source/openssl-&openssl-version;.tar.gz">
@@ -11,5 +10,4 @@
 <!ENTITY openssl-buildsize "35 MB">
 <!ENTITY openssl-time "1.16 SBU">
-
 ]>
 
@@ -22,9 +20,8 @@
 <title>OpenSSL-&openssl-version;</title>
 
-
 <sect2>
 <title>Introduction to <application>Open<acronym>SSL</acronym></application>
 </title>
-                                                                                
+
 <para>The <application>Open<acronym>SSL</acronym></application> package contains 
 management tools and libraries relating to cryptography.  These are useful for 
@@ -32,5 +29,5 @@
 <application>OpenSSH</application>, email applications and web browsers (for 
 accessing <acronym>HTTPS</acronym> sites).</para>
-                                                                                
+
 <sect3><title>Package information</title>
 <itemizedlist spacing='compact'>
@@ -38,5 +35,5 @@
 <listitem><para>Download (FTP): <ulink url="&openssl-download-ftp;"/></para></listitem>
 <listitem><para>Download size: &openssl-size;</para></listitem>
-<listitem><para>Estimated Disk space required: &openssl-buildsize;</para></listitem>
+<listitem><para>Estimated disk space required: &openssl-buildsize;</para></listitem>
 <listitem><para>Estimated build time: &openssl-time;</para></listitem></itemizedlist>
 </sect3>
@@ -54,5 +51,5 @@
 <title>Installation of <application>Open<acronym>SSL</acronym></application>
 </title>
-                                                                                
+
 <para>Install <application>Open<acronym>SSL</acronym></application> by running 
 the following commands:</para>
@@ -67,19 +64,19 @@
 make MANDIR=/usr/share/man install &amp;&amp;
 cp -r certs /etc/ssl</command></userinput></screen>
-                                                                                
+
 </sect2>
 
 <sect2>
 <title>Command explanations</title>
-                                                                                
+
 <para><option>no-rc5 no-idea</option>: When added to the
 <command>./config</command> command, this will eliminate the building of those
 encryption methods. Patent licenses may be needed for you to utilize either of
 those methods in your projects.</para>
-                                                                                
+
 <para><command>rm doc/apps/passwd.pod</command>: This command prevents
 <application>Open<acronym>SSL</acronym></application> from installing its
 passwd man page over an existing man page with the same name.</para>
-                                                                                
+
 <para><command>mv doc/crypto/{,openssl_}threads.pod</command>: This
 commands prevents <application>Open<acronym>SSL</acronym></application> from
@@ -89,5 +86,5 @@
 This command prevents installation of the non-existent <filename
 class="libraryfile">libfips</filename> library.</para>
-                                                                                
+
 <para><screen><command>make MANDIR=/usr/share/man
 make MANDIR=/usr/share/man install</command></screen> These
@@ -95,19 +92,19 @@
 man pages in <filename class='directory'>/usr/share/man</filename> instead of 
 the default which is <filename class='directory'>/etc/ssl/man</filename>.</para>
-                                                                                
+
 <para><command>cp -r certs /etc/ssl</command>: The certificates must be copied 
 manually since the install script skips this step.</para>
-                                                                                
+
 </sect2>
 
 <sect2>
 <title>Configuring <application>OpenSSL</application></title>
-                                                                                
+
 <sect3><title>Config files</title>
 <para><filename>/etc/ssl/openssl.cnf</filename></para>
 </sect3>
-                                                                                
+
 <sect3><title>Configuration Information</title>
-                                                                                
+
 <para>Most people who just want to use 
 <application>Open<acronym>SSL</acronym></application> for providing functions
@@ -119,29 +116,29 @@
 or to be able to find out how to do it.</para>
 </sect3>
-                                                                                
+
 </sect2>
 
 <sect2>
 <title>Contents</title>
-                                                                                
+
 <para>The <application>Open<acronym>SSL</acronym></application> package 
 contains <command>c_rehash</command>, <command>openssl</command>, 
 <filename class='libraryfile'>libcrypto</filename> libraries and 
 <filename class='libraryfile'>libssl</filename> libraries.</para>
-                                                                                
+
 </sect2>
-                                                                                
+
 <sect2><title>Description</title>
-                                                                                
+
 <sect3><title>c_rehash</title>
-                                                                                
+
 <para><command>c_rehash</command> is a <application>Perl</application> script
 that scans all files in a directory and adds symbolic links to their hash
 values.</para>
-                                                                                
+
 </sect3>
 
 <sect3><title>openssl</title>
-                                                                                
+
 <para>The <command>openssl</command> program is a command-line tool for using
 the various cryptography functions of
@@ -149,9 +146,9 @@
 crypto library from the shell. It can be used for various functions which are
 documented in <command>man 1 openssl</command>.</para>
-                                                                                
+
 </sect3>
-                                                                                
+
 <sect3><title>libcrypto</title>
-                                                                                
+
 <para>The <application>Open<acronym>SSL</acronym></application> crypto library 
 implements a wide range of cryptographic algorithms used in various Internet 
@@ -163,9 +160,9 @@
 <application>Open<acronym>PGP</acronym></application>, and other cryptographic 
 standards.</para>
-                                                                                
+
 </sect3>
-                                                                                
+
 <sect3><title>libssl</title>
-                                                                                
+
 <para>The <application>Open<acronym>SSL</acronym></application> 
 <acronym>SSL</acronym> library implements the Secure Sockets Layer 
@@ -174,7 +171,7 @@
 <acronym>API</acronym>, documentation on which can be found by running
 <command>man 3 ssl</command>.</para>
-                                                                                
+
 </sect3>
-                                                                                
+
 </sect2>
 
Index: general/genlib/pcre.xml
===================================================================
--- general/genlib/pcre.xml	(revision bd23186f963e7e8769bb2068e5f0b09ff1943d09)
+++ general/genlib/pcre.xml	(revision 396508bc42c32855e701ee165f2fea06ce6f8596)
@@ -11,5 +11,4 @@
 <!ENTITY pcre-buildsize "3.5 MB">
 <!ENTITY pcre-time "0.08 SBU">
-
 ]>
 
@@ -24,5 +23,5 @@
 <sect2>
 <title>Introduction to <application><acronym>PCRE</acronym></application></title>
-                                                                                
+
 <para>The <application><acronym>PCRE</acronym></application> package contains
 <application>Perl</application> Compatible Regular Expression
@@ -30,5 +29,5 @@
 matching using the same syntax and semantics as
 <application>Perl</application> 5.</para>
-                                                                                
+
 <sect3><title>Package information</title>
 <itemizedlist spacing='compact'>
@@ -39,5 +38,5 @@
 <listitem><para>MD5 Sum: &pcre-md5;</para></listitem>
 <listitem><para>Download size: &pcre-size;</para></listitem>
-<listitem><para>Estimated Disk space required:
+<listitem><para>Estimated disk space required:
 &pcre-buildsize;</para></listitem>
 <listitem><para>Estimated build time:
@@ -48,12 +47,12 @@
 <sect2>
 <title>Installation of <application><acronym>PCRE</acronym></application></title>
-                                                                                
+
 <para>Install <application><acronym>PCRE</acronym></application> by running 
 the following commands:</para>
-                                                                                
+
 <screen><userinput><command>./configure --prefix=/usr --enable-utf8 &amp;&amp;
 make &amp;&amp;
 make install</command></userinput></screen>
-                                                                                
+
 <para>If you reinstall <application>grep</application> after installing 
 <application>pcre</application>, <application>grep</application> will get 
@@ -63,41 +62,42 @@
 <command>./configure</command> for <application>grep</application> or move 
 <filename>libpcre</filename> to <filename>/lib</filename> as follows.</para>
-                                                                                
+
 <screen><userinput><command>mv /usr/lib/libpcre.so.* /lib/ &amp;&amp;
-ln -sf ../../lib/libpcre.so.0 /usr/lib/libpcre.so</command></userinput></screen>                                                                                
+ln -sf ../../lib/libpcre.so.0 /usr/lib/libpcre.so</command></userinput></screen>
+
 </sect2>
-                                                                                
+
 <sect2>
 <title>Command explanations</title>
-                                                                                
+
 <para><parameter>--enable-utf8</parameter>: This switch includes the code for 
 handling <acronym>UTF</acronym>-8 character strings in the library.</para>
-                                                                                
+
 </sect2>
 
 <sect2>
 <title>Contents</title>
-                                                                                
+
 <para>The <application><acronym>PCRE</acronym></application> package contains
 the <filename class='libraryfile'>libpcre</filename> libraries,
 <command>pcregrep</command>, <command>pcretest</command> and
 <command>pcre-config</command>.</para>
-                                                                                
+
 </sect2>
-                                                                                
+
 <sect2><title>Description</title>
-                                                                                
+
 <sect3><title>pcregrep</title>
 <para><command>pcregrep</command> is a <command>grep</command> that understands
 <application>Perl</application> compatible regular expressions.</para></sect3>
-                                                                                
+
 <sect3><title>pcretest</title>
 <para><command>pcretest</command> can test your
 <application>Perl</application> compatible regular expression.</para></sect3>
-                                                                                
+
 <sect3><title>pcre-config</title>
 <para><command>pcre-config</command> is used during the compile process of
 programs linking to this library.</para></sect3>
-                                                                                
+
 </sect2>
 
Index: general/genutils/hd2u.xml
===================================================================
--- general/genutils/hd2u.xml	(revision bd23186f963e7e8769bb2068e5f0b09ff1943d09)
+++ general/genutils/hd2u.xml	(revision 396508bc42c32855e701ee165f2fea06ce6f8596)
@@ -10,5 +10,4 @@
 <!ENTITY hd2u-buildsize "389 KB">
 <!ENTITY hd2u-time "0.1 SBU">
-
 ]>
 
@@ -23,8 +22,8 @@
 <sect2>
 <title>Introduction to <application>hd2u</application></title>
-                                                                               
+
 <para>The <application>hd2u</application> package contains
 an any to any text format converter.</para>
-                                                                               
+
 <sect3><title>Package information</title>
 <itemizedlist spacing='compact'>
@@ -39,38 +38,40 @@
 &hd2u-time;</para></listitem></itemizedlist>
 </sect3>
-                                                                               
+
 <sect3><title><application>hd2u</application> dependencies</title>
 <sect4><title>Required</title>
-<para><xref linkend="popt"/></para></sect4>
+<para><xref linkend="popt"/></para>
+</sect4>
 </sect3>
-                                                                               
+
 </sect2>
 
 <sect2>
 <title>Installation of <application>hd2u</application></title>
-                                                                               
-<para>Install <application>hd2u</application> by running the following commands:</para>
-                                                                               
+
+<para>Install <application>hd2u</application> by running the following 
+commands:</para>
+
 <screen><userinput><command>./configure --prefix=/usr &amp;&amp;
 make &amp;&amp;
 make install</command></userinput></screen>
-                                                                               
+
 </sect2>
 
 <sect2>
 <title>Contents</title>
-                                                                               
+
 <para>The <application>hd2u</application> package contains
 <command>dos2unix</command>.</para>
-                                                                               
+
 </sect2>
-                                                                               
+
 <sect2><title>Description</title>
-                                                                               
+
 <sect3><title>dos2unix</title>
 <para><command>dos2unix</command> converts text between various 
 <acronym>OS formats</acronym> (such as converting from <acronym>DOS</acronym> 
 format to Unix).</para></sect3>
-                                                                               
+
 </sect2>
 
Index: general/genutils/screen.xml
===================================================================
--- general/genutils/screen.xml	(revision bd23186f963e7e8769bb2068e5f0b09ff1943d09)
+++ general/genutils/screen.xml	(revision 396508bc42c32855e701ee165f2fea06ce6f8596)
@@ -10,5 +10,4 @@
 <!ENTITY screen-buildsize "5.8 MB">
 <!ENTITY screen-time "0.17 SBU">
-
 ]>
 
@@ -23,5 +22,5 @@
 <sect2>
 <title>Introduction to <application>Screen</application></title>
-                                                                                
+
 <para><application>Screen</application> is a terminal multiplexor that
 runs several separate processes, typically interactive shells, on a
@@ -34,5 +33,5 @@
 <acronym>LFS</acronym>). Screen sessions can be detached and resumed
 later on a different terminal.</para>
-                                                                                
+
 <sect3><title>Package information</title>
 <itemizedlist spacing='compact'>
@@ -40,5 +39,5 @@
 <listitem><para>Download (FTP): <ulink url="&screen-download-ftp;"/></para></listitem>
 <listitem><para>Download size: &screen-size;</para></listitem>
-<listitem><para>Estimated Disk space required: &screen-buildsize;</para></listitem>
+<listitem><para>Estimated disk space required: &screen-buildsize;</para></listitem>
 <listitem><para>Estimated build time: &screen-time;</para></listitem></itemizedlist>
 </sect3>
@@ -54,8 +53,8 @@
 <sect2>
 <title>Installation of <application>Screen</application></title>
-                                                                                
+
 <para>Install <application>Screen</application> by running the
 following commands:</para>
-                                                                                
+
 <screen><userinput><command>./configure --prefix=/usr --with-socket-dir=/var/run/screen \
     --with-sys-screenrc=/etc/screenrc &amp;&amp;
@@ -64,5 +63,5 @@
 make install &amp;&amp;
 install -m 644 etc/etcscreenrc /etc/screenrc</command></userinput></screen>
-                                                                                
+
 </sect2>
 
@@ -86,11 +85,11 @@
 <sect2>
 <title>Contents</title>
-                                                                                
+
 <para>This package contains <command>screen</command>.</para>
 
 </sect2>
-                                                                                
+
 <sect2><title>Description</title>
-                                                                                
+
 <sect3><title>screen</title>
 <para><command>screen</command> is a terminal multiplexor with
Index: general/graphlib/libjpeg.xml
===================================================================
--- general/graphlib/libjpeg.xml	(revision bd23186f963e7e8769bb2068e5f0b09ff1943d09)
+++ general/graphlib/libjpeg.xml	(revision 396508bc42c32855e701ee165f2fea06ce6f8596)
@@ -10,5 +10,4 @@
 <!ENTITY libjpeg-buildsize "3.7 MB">
 <!ENTITY libjpeg-time "0.26 SBU">
-
 ]>
 
@@ -23,9 +22,9 @@
 <sect2>
 <title>Introduction to <application>libjpeg</application></title>
-                                                                               
+
 <para>The <application>libjpeg</application> package contains libraries
 that allow compression of image files based on the Joint Photographic Experts
 Group standard. It is a "lossy" compression algorithm.</para>
-                                                                               
+
 <sect3><title>Package information</title>
 <itemizedlist spacing='compact'>
@@ -33,52 +32,53 @@
 <listitem><para>Download (FTP): <ulink url="&libjpeg-download-ftp;"/></para></listitem>
 <listitem><para>Download size: &libjpeg-size;</para></listitem>
-<listitem><para>Estimated Disk space required: &libjpeg-buildsize;</para></listitem>
+<listitem><para>Estimated disk space required: &libjpeg-buildsize;</para></listitem>
 <listitem><para>Estimated build time: &libjpeg-time;</para></listitem></itemizedlist>
 </sect3>
-                                                                               
+
 </sect2>
 
 <sect2>
 <title>Installation of <application>libjpeg</application></title>
-                                                                               
-<para>Install <application>libjpeg</application> by running the following commands:</para>
-                                                                               
+
+<para>Install <application>libjpeg</application> by running the following 
+commands:</para>
+
 <screen><userinput><command>./configure --prefix=/usr --enable-static --enable-shared &amp;&amp;
 make &amp;&amp;
 make install</command></userinput></screen>
-                                                                               
+
 </sect2>
 
 <sect2>
 <title>Command explanations</title>
-                                                                               
+
 <para><parameter>--enable-static --enable-shared</parameter>: These switches
 tell libjpeg to build both shared and static libraries.</para>
-                                                                               
+
 </sect2>
 
 <sect2>
 <title>Configuring <application>libjpeg</application></title>
-                                                                               
+
 <sect3><title>Configuration Information</title>
-                                                                               
-<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="../../lib-config.xml"/> 
-                                                                               
+
+<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="../../lib-config.xml"/>
+
 </sect3>
-                                                                               
+
 </sect2>
 
 <sect2>
 <title>Contents</title>
-                                                                               
+
 <para>The libjpeg package contains <command>cjpeg</command>,
 <command>djpeg</command>, <command>jpegtran</command>,
 <command>rdjpgcom</command>, <command>wrjpgcom</command> and
 <filename>libjpeg</filename> libraries.</para>
-                                                                               
+
 </sect2>
-                                                                               
+
 <sect2><title>Description</title>
-                                                                               
+
 <sect3><title>cjpeg</title>
 <para><command>cjpeg</command> compresses image files to produce a
@@ -88,5 +88,5 @@
 format), <acronym>PGM</acronym> (PBMPLUS gray-scale
 format), <acronym>BMP</acronym>, and Targa.</para></sect3>
-                                                                               
+
 <sect3><title>djpeg</title>
 <para><command>djpeg</command> decompresses image files from
@@ -95,21 +95,21 @@
 format), <acronym>BMP</acronym>, or Targa
 format.</para></sect3>
-                                                                               
+
 <sect3><title>jpegtran</title>
 <para><command>jpegtran</command> is used for lossless transformation of
 <acronym>JPEG</acronym> files.</para></sect3>
-                                                                               
+
 <sect3><title>rdjpgcom</title>
 <para><command>rdjpgcom</command> displays text comments from within a
 <acronym>JPEG</acronym> file.</para></sect3>
-                                                                               
+
 <sect3><title>wrjpgcom</title>
 <para><command>wrjpgcom</command> inserts text comments into a
 <acronym>JPEG</acronym> file.</para></sect3>
-                                                                               
+
 <sect3><title>jpeg libraries</title>
 <para>These libraries are used by many programs for reading and writing
 jpeg format files.</para></sect3>
-                                                                               
+
 </sect2>
 