Index: appendices/ac-free-lic.xml
===================================================================
--- appendices/ac-free-lic.xml	(revision 139df56d59393cbb5768842b109016b511072e62)
+++ 	(revision )
@@ -1,213 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE appendix PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../general.ent">
-  %general-entities;
-]>
-
-<appendix id="AFL" xreflabel="Academic Free License v. 2.1">
-  <?dbhtml filename="ac-free-lic.html" dir="appendices"?>
-
-  <appendixinfo>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </appendixinfo>
-
-  <title>Academic Free License v. 2.1</title>
-
-  <para>This Academic Free License (the "License") applies to any original work of
-  authorship (the "Original Work") whose owner (the "Licensor") has placed the
-  following notice immediately following the copyright notice for the Original
-  Work:</para>
-
-  <blockquote>
-    <para><emphasis>Licensed under the Academic Free License version
-    2.1</emphasis></para>
-  </blockquote>
-
-  <orderedlist>
-    <?dbfo label-width="1.5em"?>
-
-    <listitem>
-      <para> Grant of Copyright License. Licensor hereby grants You a
-      world-wide, royalty-free, non-exclusive, perpetual, sublicenseable license to
-      do the following:</para>
-
-      <itemizedlist spacing='compact'>
-        <listitem>
-          <para>to reproduce the Original Work in copies;</para>
-        </listitem>
-        <listitem>
-          <para>to prepare derivative works ("Derivative Works") based upon
-          the Original Work;</para>
-        </listitem>
-        <listitem>
-          <para>to distribute copies of the Original Work and Derivative Works
-          to the public;</para>
-        </listitem>
-        <listitem>
-          <para>to perform the Original Work publicly; and</para>
-        </listitem>
-        <listitem>
-          <para>to display the Original Work publicly. </para>
-        </listitem>
-      </itemizedlist>
-    </listitem>
-
-    <listitem>
-      <para>Grant of Patent License. Licensor hereby grants You a
-      world-wide, royalty-free, non-exclusive, perpetual, sublicenseable license,
-      under patent claims owned or controlled by the Licensor that are embodied in
-      the Original Work as furnished by the Licensor, to make, use, sell and offer
-      for sale the Original Work and Derivative Works.</para>
-    </listitem>
-
-    <listitem>
-      <para>Grant of Source Code License. The term "Source Code" means the
-      preferred form of the Original Work for making modifications to it and all
-      available documentation describing how to modify the Original Work. Licensor
-      hereby agrees to provide a machine-readable copy of the Source Code of the
-      Original Work along with each copy of the Original Work that Licensor
-      distributes.  Licensor reserves the right to satisfy this obligation by placing
-      a machine-readable copy of the Source Code in an information repository
-      reasonably calculated to permit inexpensive and convenient access by You for as
-      long as Licensor continues to distribute the Original Work, and by publishing
-      the address of that information repository in a notice immediately following
-      the copyright notice that applies to the Original Work. </para>
-    </listitem>
-
-    <listitem>
-      <para>Exclusions From License Grant. Neither the names of Licensor,
-      nor the names of any contributors to the Original Work, nor any of their
-      trademarks or service marks, may be used to endorse or promote products derived
-      from this Original Work without express prior written permission of the
-      Licensor. Nothing in this License shall be deemed to grant any rights to
-      trademarks, copyrights, patents, trade secrets or any other intellectual
-      property of Licensor except as expressly stated herein. No patent license is
-      granted to make, use, sell or offer to sell embodiments of any patent claims
-      other than the licensed claims defined in Section 2. No right is granted to the
-      trademarks of Licensor even if such marks are included in the Original Work.
-      Nothing in this License shall be interpreted to prohibit Licensor from
-      licensing under different terms from this License any Original Work that
-      Licensor otherwise would have a right to license.</para>
-    </listitem>
-
-    <listitem>
-      <para>This section intentionally omitted.</para>
-    </listitem>
-
-    <listitem>
-      <para>Attribution Rights. You must retain, in the Source Code of any
-      Derivative Works that You create, all copyright, patent or trademark notices
-      from the Source Code of the Original Work, as well as any notices of licensing
-      and any descriptive text identified therein as an "Attribution Notice." You
-      must cause the Source Code for any Derivative Works that You create to carry a
-      prominent Attribution Notice reasonably calculated to inform recipients that
-      You have modified the Original Work.</para>
-    </listitem>
-
-    <listitem>
-      <para>Warranty of Provenance and Disclaimer of Warranty. Licensor
-      warrants that the copyright in and to the Original Work and the patent rights
-      granted herein by Licensor are owned by the Licensor or are sublicensed to You
-      under the terms of this License with the permission of the contributor(s) of
-      those copyrights and patent rights. Except as expressly stated in the
-      immediately proceeding sentence, the Original Work is provided under this
-      License on an "AS IS" BASIS and WITHOUT WARRANTY, either express or implied,
-      including, without limitation, the warranties of NON-INFRINGEMENT,
-      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. THE ENTIRE RISK AS TO THE
-      QUALITY OF THE ORIGINAL WORK IS WITH YOU.  This DISCLAIMER OF WARRANTY
-      constitutes an essential part of this License. No license to Original Work is
-      granted hereunder except under this disclaimer.</para>
-    </listitem>
-
-    <listitem>
-      <para>Limitation of Liability. Under no circumstances and under no
-      legal theory, whether in tort (including negligence), contract, or otherwise,
-      shall the Licensor be liable to any person for any direct, indirect, special,
-      incidental, or consequential damages of any character arising as a result of
-      this License or the use of the Original Work including, without limitation,
-      damages for loss of goodwill, work stoppage, computer failure or malfunction,
-      or any and all other commercial damages or losses. This limitation of liability
-      shall not apply to liability for death or personal injury resulting from
-      Licensor's negligence to the extent applicable law prohibits such limitation.
-      Some jurisdictions do not allow the exclusion or limitation of incidental or
-      consequential damages, so this exclusion and limitation may not apply to You.
-      </para>
-    </listitem>
-
-    <listitem>
-      <para>Acceptance and Termination. If You distribute copies of the
-      Original Work or a Derivative Work, You must make a reasonable effort under the
-      circumstances to obtain the express assent of recipients to the terms of this
-      License. Nothing else but this License (or another written agreement between
-      Licensor and You) grants You permission to create Derivative Works based upon
-      the Original Work or to exercise any of the rights granted in Section 1 herein,
-      and any attempt to do so except under the terms of this License (or another
-      written agreement between Licensor and You) is expressly prohibited by U.S.
-      copyright law, the equivalent laws of other countries, and by international
-      treaty. Therefore, by exercising any of the rights granted to You in Section 1
-      herein, You indicate Your acceptance of this License and all of its terms and
-      conditions.</para>
-    </listitem>
-
-    <listitem>
-      <para>Termination for Patent Action. This License shall terminate
-      automatically and You may no longer exercise any of the rights granted to You
-      by this License as of the date You commence an action, including a cross-claim
-      or counterclaim, against Licensor or any licensee alleging that the Original
-      Work infringes a patent. This termination provision shall not apply for an
-      action alleging patent infringement by combinations of the Original Work with
-      other software or hardware.</para>
-    </listitem>
-
-    <listitem>
-      <para>Jurisdiction, Venue and Governing Law. Any action or suit
-      relating to this License may be brought only in the courts of a jurisdiction
-      wherein the Licensor resides or in which Licensor conducts its primary
-      business, and under the laws of that jurisdiction excluding its conflict-of-law
-      provisions. The application of the United Nations Convention on Contracts for
-      the International Sale of Goods is expressly excluded. Any use of the Original
-      Work outside the scope of this License or after its termination shall be
-      subject to the requirements and penalties of the U.S. Copyright Act, 17 U.S.C.
-      § 101 et seq., the equivalent laws of other countries, and international
-      treaty. This section shall survive the termination of this
-      License.</para>
-    </listitem>
-
-    <listitem>
-      <para>Attorneys Fees. In any action to enforce the terms of this
-      License or seeking damages relating thereto, the prevailing party shall be
-      entitled to recover its costs and expenses, including, without limitation,
-      reasonable attorneys' fees and costs incurred in connection with such action,
-      including any appeal of such action. This section shall survive the termination
-      of this License. </para>
-    </listitem>
-
-    <listitem>
-      <para>Definition of "You" in This License. "You" throughout this
-      License, whether in upper or lower case, means an individual or a legal entity
-      exercising rights under, and complying with all of the terms of, this License.
-      For legal entities, "You" includes any entity that controls, is controlled by,
-      or is under common control with you. For purposes of this definition, "control"
-      means (i) the power, direct or indirect, to cause the direction or management
-      of such entity, whether by contract or otherwise, or (ii) ownership of fifty
-      percent (50%) or more of the outstanding shares, or (iii) beneficial ownership
-      of such entity.</para>
-    </listitem>
-
-    <listitem>
-      <para>Right to Use. You may use the Original Work in all ways not
-      otherwise restricted or conditioned by this License or by law, and Licensor
-      promises not to interfere with or be responsible for such uses by
-      You.</para>
-    </listitem>
-
-  </orderedlist>
-
-  <para>This license is Copyright (C) 2003-2004 Lawrence E. Rosen. All rights
-  reserved.  Permission is hereby granted to copy and distribute this license
-  without modification. This license may not be modified without the express
-  written permission of its copyright owner.</para>
-
-</appendix>
Index: appendices/mit-lic.xml
===================================================================
--- appendices/mit-lic.xml	(revision 416886fbfe55fc41b63879d2034f74240f490815)
+++ appendices/mit-lic.xml	(revision 416886fbfe55fc41b63879d2034f74240f490815)
@@ -0,0 +1,38 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE appendix PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../general.ent">
+  %general-entities;
+]>
+
+<appendix id="MIT" xreflabel="MIT License">
+  <?dbhtml filename="mit.html" ?>
+
+  <appendixinfo>
+    <othername>$LastChangedBy:$</othername>
+    <date>$Date:$</date>
+  </appendixinfo>
+
+  <title>The MIT License</title>
+
+  <para>Copyright &copy; &copyrightdate; &copyholder;</para>
+
+  <para>Permission is hereby granted, free of charge, to any person obtaining a copy
+	of this software and associated documentation files (the "Software"), to deal
+	in the Software without restriction, including without limitation the rights
+	to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
+	copies of the Software, and to permit persons to whom the Software is
+	furnished to do so, subject to the following conditions:</para>
+
+  <para>The above copyright notice and this permission notice shall be included in
+	all copies or substantial portions of the Software.</para>
+
+  <para>HE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
+	IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
+	FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
+	AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
+	LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
+	OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
+	THE SOFTWARE.</para>
+
+</appendix>