Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision d507e171fa2a2ff3a2fcb417ed8fc5b7df979723)
+++ introduction/welcome/changelog.xml	(revision 421128a13c02202fe1f0d9419a734250df9f8eb8)
@@ -49,6 +49,6 @@
       <itemizedlist>
         <listitem>
-          <para>[pierre] - Change Kernel Configuration instructions
-          layout for the Wacom Xorg driver as part of ticket
+          <para>[pierre] - Second round of Kernel Configuration instructions
+          layout change (file systems, qemu, and alsa-lib) as part of ticket
           <ulink url="&blfs-ticket-root;5885">#5885</ulink>.</para>
         </listitem>
@@ -59,5 +59,5 @@
         <listitem>
           <para>[pierre] - Change Kernel Configuration instructions
-          layout for Xorg drivers (except Wacom) as part of ticket
+          layout for Xorg drivers as part of ticket
           <ulink url="&blfs-ticket-root;5885">#5885</ulink>.</para>
         </listitem>
Index: multimedia/libdriv/alsa-lib.xml
===================================================================
--- multimedia/libdriv/alsa-lib.xml	(revision d507e171fa2a2ff3a2fcb417ed8fc5b7df979723)
+++ multimedia/libdriv/alsa-lib.xml	(revision 421128a13c02202fe1f0d9419a734250df9f8eb8)
@@ -95,8 +95,8 @@
 
     <screen><literal>Device Drivers ---&gt;
-  &lt;y/m&gt; Sound card support ---&gt;
-    &lt;y/m&gt; Advanced Linux Sound Architecture ---&gt;
+  &lt;*/m&gt; Sound card support ---&gt;                  [CONFIG_SOUND]
+    &lt;*/m&gt; Advanced Linux Sound Architecture ---&gt; [CONFIG_SND]
             Select settings and drivers appropriate for your hardware.
-    &lt; &gt;   Open Sound System (unselected) </literal></screen>
+    &lt; &gt;   Open Sound System (DEPRECATED)         [CONFIG_SOUND_PRIME]</literal></screen>
 
     <para>
Index: postlfs/filesystems/fuse.xml
===================================================================
--- postlfs/filesystems/fuse.xml	(revision d507e171fa2a2ff3a2fcb417ed8fc5b7df979723)
+++ postlfs/filesystems/fuse.xml	(revision 421128a13c02202fe1f0d9419a734250df9f8eb8)
@@ -95,5 +95,5 @@
 
 <screen><literal>File systems  ---&gt;
-  [*] FUSE (Filesystem in Userspace) support</literal></screen>
+  &lt;*/M&gt; FUSE (Filesystem in Userspace) support [CONFIG_FUSE_FS]</literal></screen>
 
     <indexterm zone="fuse fuse-kernel">
Index: postlfs/filesystems/jfs.xml
===================================================================
--- postlfs/filesystems/jfs.xml	(revision d507e171fa2a2ff3a2fcb417ed8fc5b7df979723)
+++ postlfs/filesystems/jfs.xml	(revision 421128a13c02202fe1f0d9419a734250df9f8eb8)
@@ -68,6 +68,6 @@
     and recompile the kernel:</para>
 
-<screen><literal>File Systems:
-  JFS filesystem support: M or Y</literal></screen>
+<screen><literal>File systems  ---&gt;
+  &lt;*/M&gt; JFS filesystem support [CONFIG_JFS_FS]</literal></screen>
 
     <indexterm zone="jfsutils jfsutils-kernel">
Index: postlfs/filesystems/lvm2.xml
===================================================================
--- postlfs/filesystems/lvm2.xml	(revision d507e171fa2a2ff3a2fcb417ed8fc5b7df979723)
+++ postlfs/filesystems/lvm2.xml	(revision 421128a13c02202fe1f0d9419a734250df9f8eb8)
@@ -90,5 +90,5 @@
 
     <para>
-      Enable the following option in the kernel configuration
+      Enable the following options in the kernel configuration
       and recompile the kernel:
     </para>
@@ -101,9 +101,9 @@
 
 <screen><literal>Device Drivers ---&gt;
-  Multiple devices driver support (RAID and LVM): Y
-    Device mapper support: Y or M
-    Crypt target support: (optional)
-    Snapshot target: (optional)
-    Mirror target: (optional) </literal></screen>
+  [*] Multiple devices driver support (RAID and LVM) ---&gt; [CONFIG_MD]
+    &lt;*/M&gt;   Device mapper support                         [CONFIG_BLK_DEV_DM]
+    &lt;*/M/ &gt;   Crypt target support                        [CONFIG_DM_CRYPT]
+    &lt;*/M/ &gt;   Snapshot target                             [CONFIG_DM_SNAPSHOT]
+    &lt;*/M/ &gt;   Mirror target                               [CONFIG_DM_MIRROR]</literal></screen>
 
     <indexterm zone="lvm2 lvm2-kernel">
Index: postlfs/filesystems/mdadm.xml
===================================================================
--- postlfs/filesystems/mdadm.xml	(revision d507e171fa2a2ff3a2fcb417ed8fc5b7df979723)
+++ postlfs/filesystems/mdadm.xml	(revision 421128a13c02202fe1f0d9419a734250df9f8eb8)
@@ -69,14 +69,14 @@
     are required.  </para>
 
-<screen><literal>File Systems:
-  Device Drivers:
-    Multiple devices driver support (RAID and LVM): Y
-      RAID support: Y or M
-        Autodetect RAID arrays during kernel boot: Y
-        Linear (append) mode: Y or M
-        RAID-0 (striping) mode : Y or M
-        RAID-1 (mirroring) mode : Y or M
-        RAID-10 (mirrored striping) mode: Y or M
-        RAID-4/RAID-5/RAID-6 mode : Y or M</literal></screen>
+<screen><literal>File Systems ---&gt;
+  Device Drivers ---&gt;
+    [*] Multiple devices driver support (RAID and LVM) ---&gt; [CONFIG_MD]
+      &lt;*&gt; RAID support                                      [CONFIG_BLK_DEV_MD]
+      [*]   Autodetect RAID arrays during kernel boot       [CONFIG_MD_AUTODETECT]
+      &lt;*/M&gt;  Linear (append) mode                           [CONFIG_MD_LINEAR]
+      &lt;*/M&gt;  RAID-0 (striping) mode                         [CONFIG_MD_RAID0]
+      &lt;*/M&gt;  RAID-1 (mirroring) mode                        [CONFIG_MD_RAID1]
+      &lt;*/M&gt;  RAID-10 (mirrored striping) mode               [CONFIG_MD_RAID10]
+      &lt;*/M&gt;  RAID-4/RAID-5/RAID-6 mode                      [CONFIG_MD_RAID456]</literal></screen>
 
     <indexterm zone="mdadm mdadm-kernel">
Index: postlfs/filesystems/ntfs-3g.xml
===================================================================
--- postlfs/filesystems/ntfs-3g.xml	(revision d507e171fa2a2ff3a2fcb417ed8fc5b7df979723)
+++ postlfs/filesystems/ntfs-3g.xml	(revision 421128a13c02202fe1f0d9419a734250df9f8eb8)
@@ -100,5 +100,5 @@
 
 <screen><literal>File systems  ---&gt;
-  [*] FUSE (Filesystem in Userspace) support</literal></screen>
+  &lt;*/M&gt; FUSE (Filesystem in Userspace) support [CONFIG_FUSE_FS]</literal></screen>
 
     <indexterm zone="ntfs-3g ntfs-3g-kernel">
Index: postlfs/filesystems/reiser.xml
===================================================================
--- postlfs/filesystems/reiser.xml	(revision d507e171fa2a2ff3a2fcb417ed8fc5b7df979723)
+++ postlfs/filesystems/reiser.xml	(revision 421128a13c02202fe1f0d9419a734250df9f8eb8)
@@ -69,6 +69,6 @@
     and recompile the kernel:</para>
 
-<screen><literal>File Systems:
-  Reiserfs support: M or Y</literal></screen>
+<screen><literal>File systems ---&gt;
+  &lt;*/M&gt; Reiserfs support [CONFIG_REISERFS_FS]</literal></screen>
 
     <indexterm zone="reiserfs reiserfs-kernel">
Index: postlfs/filesystems/xfsprogs.xml
===================================================================
--- postlfs/filesystems/xfsprogs.xml	(revision d507e171fa2a2ff3a2fcb417ed8fc5b7df979723)
+++ postlfs/filesystems/xfsprogs.xml	(revision 421128a13c02202fe1f0d9419a734250df9f8eb8)
@@ -69,6 +69,6 @@
     and recompile the kernel:</para>
 
-<screen><literal>File Systems:
-  XFS filesystem support: M or Y</literal></screen>
+<screen><literal>File systems ---&gt;
+  &lt;*/M&gt; XFS filesystem support [CONFIG_XFS_FS]</literal></screen>
 
     <indexterm zone="xfsprogs xfsprogs-kernel">
Index: postlfs/virtualization/qemu.xml
===================================================================
--- postlfs/virtualization/qemu.xml	(revision d507e171fa2a2ff3a2fcb417ed8fc5b7df979723)
+++ postlfs/virtualization/qemu.xml	(revision 421128a13c02202fe1f0d9419a734250df9f8eb8)
@@ -111,11 +111,11 @@
     <title>Kernel Configuration</title>
 
-    <para>Enable the following options in the kernel configuration
-    and recompile the kernel if necessary:</para>
-
-<screen><literal>Virtualization:  ---&gt;
-  Kernel-based Virtual Machine (KVM) support: Y or M
-    KVM for Intel processors support: Y or M
-    KVM for AMD processors support: Y or M</literal></screen>
+    <para>Enable the following options in the kernel configuration and
+    recompile the kernel if necessary:</para>
+
+<screen><literal>[*] Virtualization:  ---&gt;                            [CONFIG_VIRTUALIZATION]
+  &lt;*/M&gt;   Kernel-based Virtual Machine (KVM) support [CONFIG_KVM]
+  &lt;*/M&gt;     KVM for Intel processors support         [CONFIG_KVM_INTEL]
+  &lt;*/M&gt;     KVM for AMD processors support           [CONFIG_KVM_AMD]</literal></screen>
 
     <indexterm zone="qemu qemu-kernel">
@@ -129,10 +129,10 @@
     and the following options in the kernel configuration are enabled:</para>
 
-<screen><literal>Networking support  ---&gt;
+<screen><literal>[*] Networking support  ---&gt;                         [CONFIG_NET]
   Networking options  ---&gt;
-    802.1d Ethernet Bridging: Y or M
+    &lt;*/M&gt; 802.1d Ethernet Bridging                   [CONFIG_BRIDGE]
 Device Drivers  ---&gt;
-  Network device support  ---&gt;
-    Universal TUN/TAP device driver support: Y or M</literal></screen>
+  [*] Network device support  ---&gt;                   [CONFIG_NETDEVICES]
+    &lt;*/M&gt;    Universal TUN/TAP device driver support [CONFIG_TUN]</literal></screen>
 
   </sect2>