Index: general.ent
===================================================================
--- general.ent	(revision 9d531873a177ca5114830b0ed2cbfdfc26264c8a)
+++ general.ent	(revision 428191d6da5b9e037e921b7c7672abbaff1b0b41)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "23">                   <!-- Always 2 digits -->
+<!ENTITY day          "24">                   <!-- Always 2 digits -->
 <!ENTITY month        "07">                   <!-- Always 2 digits -->
 <!ENTITY year         "2015">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "July 23rd &year;">
+<!ENTITY releasedate  "July 24th &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
@@ -18,5 +18,5 @@
 <!ENTITY maintainer-address   "blfs-maintainer@&lfs-domainname;">
 
- 
+
 <!ENTITY lfs-website          "http://www.&lfs-domainname;">
 <!-- downloads - root must not have an entity because it is needed for scripts
@@ -154,6 +154,6 @@
 %package-entities;
 
-<!ENTITY parallel_issues "<note><para>This package may occasionally fail when 
-                          building with multiple processors.  See <xref 
+<!ENTITY parallel_issues "<note><para>This package may occasionally fail when
+                          building with multiple processors.  See <xref
                           linkend='parallel-builds'/> for more information.</para></note>">
 
@@ -162,9 +162,9 @@
 <!ENTITY kf5-short-version     "5.12">
 <!ENTITY kf5-base              "5.12">
-<!ENTITY kf5-download-http     "http://download.kde.org/stable/frameworks/&kf5-base;"> 
+<!ENTITY kf5-download-http     "http://download.kde.org/stable/frameworks/&kf5-base;">
 <!ENTITY kf5-download-ftp      "ftp://ftp.kde.org/pub/kde/stable/frameworks/&kf5-base;/">
 
 <!ENTITY kf5apps-version       "15.04.3">
-<!ENTITY kf5apps-download-http "http://download.kde.org/stable/applications/&kf5apps-version;/src"> 
+<!ENTITY kf5apps-download-http "http://download.kde.org/stable/applications/&kf5apps-version;/src">
 <!ENTITY kf5apps-download-ftp  "ftp://ftp.kde.org/pub/kde/stable/&kf5apps-version;/src">
 
Index: general/prog/cmake.xml
===================================================================
--- general/prog/cmake.xml	(revision 9d531873a177ca5114830b0ed2cbfdfc26264c8a)
+++ general/prog/cmake.xml	(revision 428191d6da5b9e037e921b7c7672abbaff1b0b41)
@@ -7,8 +7,8 @@
   <!ENTITY cmake-download-http "http://www.cmake.org/files/v&cmake-major-version;/cmake-&cmake-version;.tar.gz">
   <!ENTITY cmake-download-ftp  " ">
-  <!ENTITY cmake-md5sum        "d51c92bf66b1e9d4fe2b7aaedd51377c">
-  <!ENTITY cmake-size          "6.2 MB">
-  <!ENTITY cmake-buildsize     "638 MB (with test suite and Qt5 <command>cmake-gui</command>)">
-  <!ENTITY cmake-time          "3.4 SBU, using parallelism=4 (with test suite and Qt5 <command>cmake-gui</command>)">
+  <!ENTITY cmake-md5sum        "b1d4823e3f74c961486d9f253da9825d">
+  <!ENTITY cmake-size          "6.3 MB">
+  <!ENTITY cmake-buildsize     "658 MB (with test suite and Qt5 <command>cmake-gui</command>)">
+  <!ENTITY cmake-time          "3.6 SBU, using parallelism=4 (with test suite and Qt5 <command>cmake-gui</command>)">
 ]>
 
@@ -80,5 +80,5 @@
     <para role="recommended">
       <xref linkend="curl"/> and
-      <xref linkend="libarchive"/> 
+      <xref linkend="libarchive"/>
     </para>
 
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 9d531873a177ca5114830b0ed2cbfdfc26264c8a)
+++ introduction/welcome/changelog.xml	(revision 428191d6da5b9e037e921b7c7672abbaff1b0b41)
@@ -46,4 +46,17 @@
 
     <listitem>
+      <para>July 24th, 2015</para>
+      <itemizedlist>
+        <listitem>
+          <para>[fernando] - Add automoc4-0.9.88 as required dependency for
+          kdelibs-4.14.9.</para>
+        </listitem>
+        <listitem>
+          <para>[fernando] - Update to cmake-3.3.0. Fixes
+          <ulink url="&blfs-ticket-root;6748">#6748</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+    <listitem>
       <para>July 23rd, 2015</para>
       <itemizedlist>
@@ -164,5 +177,5 @@
         </listitem>
         <listitem>
-          <para>[renodr] - Fixed an issue with a hard dependency on Valgrind 
+          <para>[renodr] - Fixed an issue with a hard dependency on Valgrind
           within libdrm. Thanks to Wayne for discovering the issue. Fixes
           <ulink url="&blfs-ticket-root;6731">#6731</ulink>.</para>
@@ -401,5 +414,5 @@
         </listitem>
         <listitem>
-          <para>[bdubbs] -  Update kde5 apps kate, kdenlive, kmix, and 
+          <para>[bdubbs] -  Update kde5 apps kate, kdenlive, kmix, and
           konsole to verion 15.04.3.  Fixes
           <ulink url="&blfs-ticket-root;6689">#6689</ulink>.</para>
@@ -708,5 +721,5 @@
          </listitem>
       </itemizedlist>
-    </listitem> 
+    </listitem>
 
     <listitem>
@@ -787,5 +800,5 @@
       <itemizedlist>
         <listitem>
-          <para>[renodr] - Update to elfutils-0.163. Fixes 
+          <para>[renodr] - Update to elfutils-0.163. Fixes
           <ulink url="&blfs-ticket-root;6630">#6630</ulink>.</para>
         </listitem>
@@ -860,6 +873,6 @@
       <itemizedlist>
         <listitem>
-          <para>[bdubbs] - Remove appdata-tools because its 
-          functions are now provided by appstream-glib.</para> 
+          <para>[bdubbs] - Remove appdata-tools because its
+          functions are now provided by appstream-glib.</para>
         </listitem>
         <listitem>
@@ -955,5 +968,5 @@
         </listitem>
         <listitem>
-          <para>[bdubbs] - Recommend building gst-plugins-bad with 
+          <para>[bdubbs] - Recommend building gst-plugins-bad with
           clang to avoid video problems. Fixes
           <ulink url="&blfs-ticket-root;6577">#6577</ulink>.</para>
@@ -980,5 +993,5 @@
         </listitem>
         <listitem>
-          <para>[fernando] - More short descriptions.  
+          <para>[fernando] - More short descriptions.
           <ulink url="&blfs-ticket-root;6602">#6602</ulink>.</para>
         </listitem>
@@ -1025,5 +1038,5 @@
       <itemizedlist>
         <listitem>
-          <para>[bdubbs] - Add/update some short descriptions.  
+          <para>[bdubbs] - Add/update some short descriptions.
           Thanks to Denis Mugnier for the patch. Fixes
           <ulink url="&blfs-ticket-root;6594">#6594</ulink>.</para>
@@ -1359,5 +1372,5 @@
           <para>[renodr] - Add a sed to fix a compilation issue with Valgrind
           on systems that have a linux-4.x based kernel. Thanks to Armin K.
-          for sending me that sed.</para>      
+          for sending me that sed.</para>
         </listitem>
       </itemizedlist>
@@ -1877,5 +1890,5 @@
       <itemizedlist>
         <listitem>
-          <para>[bdubbs] - Minor updates to pango dependencies and 
+          <para>[bdubbs] - Minor updates to pango dependencies and
           freeglut dependencies and build instructions.</para>
         </listitem>
@@ -2113,5 +2126,5 @@
       <itemizedlist>
         <listitem>
-          <para>[bdubbs] - Fix pointers to ati firmware in xorg drivers section. 
+          <para>[bdubbs] - Fix pointers to ati firmware in xorg drivers section.
           Fixes <ulink url="&blfs-ticket-root;6364">#6364</ulink>.</para>
         </listitem>
@@ -2125,5 +2138,5 @@
         <listitem>
           <para>[bdubbs] - Add a section on installing firmware.
-          Most of the update was done by Ken. Partially addresses 
+          Most of the update was done by Ken. Partially addresses
           <ulink url="&blfs-ticket-root;6364">#6364</ulink>.</para>
         </listitem>
@@ -2748,5 +2761,5 @@
       <itemizedlist>
         <listitem>
-          <para>[renodr] - Update to whois-5.2.7. Fixes 
+          <para>[renodr] - Update to whois-5.2.7. Fixes
           <ulink url="&blfs-ticket-root;6339">#6339</ulink>.</para>
         </listitem>
@@ -3003,5 +3016,5 @@
         </listitem>
         <listitem>
-          <para>[bdubbs] - Update to glib-2.44.0.</para> 
+          <para>[bdubbs] - Update to glib-2.44.0.</para>
         </listitem>
         <listitem>
@@ -3323,5 +3336,5 @@
         </listitem>
         <listitem>
-          <para>[igor] - Update to unbound-1.5.2. Fixes 
+          <para>[igor] - Update to unbound-1.5.2. Fixes
           <ulink url="&blfs-ticket-root;6163">#6163</ulink>.</para>
         </listitem>
@@ -3349,9 +3362,9 @@
       <itemizedlist>
         <listitem>
-          <para>[bdubbs] - Update to xfce-4.12.  Fixes 
+          <para>[bdubbs] - Update to xfce-4.12.  Fixes
           <ulink url="&blfs-ticket-root;6215">#6215</ulink>.</para>
         </listitem>
         <listitem>
-          <para>[bdubbs] - Update to parole-0.8.0.  Fixes 
+          <para>[bdubbs] - Update to parole-0.8.0.  Fixes
           <ulink url="&blfs-ticket-root;4787">#4787</ulink>.</para>
         </listitem>
Index: kde/core/kdelibs.xml
===================================================================
--- kde/core/kdelibs.xml	(revision 9d531873a177ca5114830b0ed2cbfdfc26264c8a)
+++ kde/core/kdelibs.xml	(revision 428191d6da5b9e037e921b7c7672abbaff1b0b41)
@@ -62,4 +62,5 @@
     <para role="required">
       <xref linkend="attica"/>,
+      <xref linkend="automoc4"/>,
       <xref linkend="DocBook"/>,
       <xref linkend="docbook-xsl"/>,
@@ -133,5 +134,5 @@
     commands:</para>
 
-<!-- I wouldn't recommend installing D-Bus configuration files outside of 
+<!-- I wouldn't recommend installing D-Bus configuration files outside of
      /etc if kde-dir is /usr, maybe kde-etc-dir should be introduced? -->
 
@@ -170,6 +171,6 @@
     <para><option>-DDOCBOOKXML_CURRENTDTD_DIR=...</option>: This switch is used to
     tell <command>cmake</command> where to find the XML DTDs.</para>
-  
-    <para><option>-DWITH_SOLID_UDISKS2=TRUE</option>: Use this switch if you 
+
+    <para><option>-DWITH_SOLID_UDISKS2=TRUE</option>: Use this switch if you
     have <application>UDisks2</application>.</para>
 
Index: packages.ent
===================================================================
--- packages.ent	(revision 9d531873a177ca5114830b0ed2cbfdfc26264c8a)
+++ packages.ent	(revision 428191d6da5b9e037e921b7c7672abbaff1b0b41)
@@ -182,5 +182,5 @@
 <!ENTITY openjpeg2-version            "2.1.0">
 <!ENTITY pixman-version               "0.32.6">   <!-- Even minors only -->
-<!ENTITY poppler-version              "0.34.0">   
+<!ENTITY poppler-version              "0.34.0">
 <!ENTITY qpdf-version                 "5.1.3">
 
@@ -249,6 +249,6 @@
 <!ENTITY check-version                "0.9.14">
 <!ENTITY clisp-version                "2.49">
-<!ENTITY cmake-major-version          "3.2">
-<!ENTITY cmake-minor-version          "3">
+<!ENTITY cmake-major-version          "3.3">
+<!ENTITY cmake-minor-version          "0">
 <!ENTITY cmake-version                "&cmake-major-version;.&cmake-minor-version;">
 <!ENTITY cvs-version                  "1.11.23">
@@ -502,9 +502,9 @@
 <!-- Part VII -->
 <!-- Chapters 27-29 -->                           <!-- stable lt .90 micro version -->
-<!ENTITY kde-version                  "15.04.2">  
+<!ENTITY kde-version                  "15.04.2">
 <!ENTITY kde-old-version              "4.14.3">
 <!ENTITY kactivities-version          "4.13.3">
 <!ENTITY kde-apps-version             "15.04.2">  <!-- applies to kde packages -->
-<!ENTITY kde-libs-version             "4.14.9"> 
+<!ENTITY kde-libs-version             "4.14.9">
 <!ENTITY kde-dldir                    "&kde-version;">
 <!ENTITY kde-download-http            "http://download.kde.org/stable/">
Index: xfce/apps/mousepad.xml
===================================================================
--- xfce/apps/mousepad.xml	(revision 9d531873a177ca5114830b0ed2cbfdfc26264c8a)
+++ xfce/apps/mousepad.xml	(revision 428191d6da5b9e037e921b7c7672abbaff1b0b41)
@@ -77,11 +77,11 @@
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="gtksourceview"/>
+      <xref linkend="gtksourceview"/> (optionally, it can be built with
+      <ulink url="http://ftp.gnome.org/pub/gnome/sources/gtksourceview/2.10/">gtksourceview-2</ulink>)
     </para>
 
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <xref linkend="dbus-glib"/> and
-      <ulink url="http://ftp.gnome.org/pub/gnome/sources/gtksourceview/2.10/">gtksourceview-2</ulink>
+      <xref linkend="dbus-glib"/>
     </para>
 