Index: kde/add/kdepim.xml
===================================================================
--- kde/add/kdepim.xml	(revision 6db761537813c7f2f1459facba1ba0e2c795b42d)
+++ kde/add/kdepim.xml	(revision 442196ff3b8ae8394052d46e9bdc1a7eef245f45)
@@ -5,13 +5,12 @@
   %general-entities;
 
-<!ENTITY kdepim-download-http "&kde-download-http;/kdepim-&kde-version;.tar.bz2">
-<!ENTITY kdepim-download-ftp  "&kde-download-ftp;/kdepim-&kde-version;.tar.bz2">
-<!ENTITY kdepim-md5sum        "7f8cc9a40c0190c5a6723f6325bcba06">
-<!ENTITY kdepim-size          "10.9 MB">
-<!ENTITY kdepim-buildsize     "254 MB (additional 181 MB for API docs)">
-<!ENTITY kdepim-time          "22 SBU (additional 2.3 SBU for API docs)">
-
-
-<!ENTITY gnu-org              "http://www.gnupg.org/download/index.html"> 
+  <!ENTITY kdepim-download-http "&kde-download-http;/kdepim-&kde-version;.tar.bz2">
+  <!ENTITY kdepim-download-ftp  "&kde-download-ftp;/kdepim-&kde-version;.tar.bz2">
+  <!ENTITY kdepim-md5sum        "7f8cc9a40c0190c5a6723f6325bcba06">
+  <!ENTITY kdepim-size          "10.9 MB">
+  <!ENTITY kdepim-buildsize     "254 MB (additional 181 MB for API docs)">
+  <!ENTITY kdepim-time          "22 SBU (additional 2.3 SBU for API docs)">
+
+  <!ENTITY gnu-org              "http://www.gnupg.org/download/index.html"> 
 ]>
 
@@ -24,12 +23,12 @@
   </sect1info>
 
-  <title>kdepim-&kde-version;</title>
+  <title>Kdepim-&kde-version;</title>
+
+  <indexterm zone="kdepim">
+    <primary sortas="a-kdepim">Kdepim</primary>
+  </indexterm>
 
   <sect2>
-    <title>Introduction to kdepim</title>
-
-    <indexterm zone="kdepim">
-      <primary sortas="a-kdepim">Kdepim</primary>
-    </indexterm>
+    <title>Introduction to Kdepim</title>
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -63,5 +62,5 @@
     </itemizedlist>
                                      
-    <bridgehead renderas="sect3">kdepim Dependencies</bridgehead>
+    <bridgehead renderas="sect3">Kdepim Dependencies</bridgehead>
 
     <bridgehead renderas="sect4">Required</bridgehead>
@@ -70,31 +69,29 @@
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para><xref linkend="libjpeg"/>, 
-          <xref linkend="libxml2"/>, 
-          <xref linkend="gnupg"/> and 
-          <xref linkend="openssl"/>
-    </para>
+    <xref linkend="libxml2"/>, 
+    <xref linkend="gnupg"/> and 
+    <xref linkend="openssl"/></para>
 
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para><xref linkend="pilot-link"/>, 
-      <ulink url="&gnu-org;#gpgme">GPGME-0.9.x</ulink> 
-        (requires <ulink url="&gnu-org;#libgpg-error">Libgpg-error</ulink> 
-        then <ulink url="&gnu-org;#libgcrypt">Libgcrypt</ulink> 
-        then <ulink url="&gnu-org;#libassuan">Libassuan</ulink> 
-        then <ulink url="&gnu-org;#libksba">Libksba</ulink>, 
-      <ulink url="ftp://ftp.gnupg.org/gcrypt/pinentry/">pinentry</ulink>, 
-      <ulink url="http://www.gnu-org/software/pth/">Pth</ulink>, 
-      <ulink url="http://www.opensc.org/">OpenSC</ulink> and then 
-      <ulink url="&gnu-org;#gnupg2">GnuPG-1.9.x</ulink>), 
-      <ulink url="http://jasonday.home.att.net/code/libmal/libmal.html">libmal</ulink>, 
-      <ulink url="http://www.gnokii.org/">gnokii</ulink>, 
-      Bluetooth hardware and driver libraries, 
-      <ulink url="http://www.graphviz.org/">GraphViz</ulink>,
-      and <xref linkend="doxygen"/>
-  </para>
+    <ulink url="&gnu-org;#gpgme">GPGME-0.9.x</ulink> 
+    (requires <ulink url="&gnu-org;#libgpg-error">Libgpg-error</ulink> 
+    then <ulink url="&gnu-org;#libgcrypt">Libgcrypt</ulink> 
+    then <ulink url="&gnu-org;#libassuan">Libassuan</ulink> 
+    then <ulink url="&gnu-org;#libksba">Libksba</ulink>, 
+    <ulink url="ftp://ftp.gnupg.org/gcrypt/pinentry/">pinentry</ulink>, 
+    <ulink url="http://www.gnu-org/software/pth/">Pth</ulink>, 
+    <ulink url="http://www.opensc.org/">OpenSC</ulink> and then 
+    <ulink url="&gnu-org;#gnupg2">GnuPG-1.9.x</ulink>), 
+    <ulink url="http://jasonday.home.att.net/code/libmal/libmal.html">libmal</ulink>, 
+    <ulink url="http://www.gnokii.org/">gnokii</ulink>, 
+    Bluetooth hardware and driver libraries, 
+    <ulink url="http://www.graphviz.org/">GraphViz</ulink>,
+    and <xref linkend="doxygen"/></para>
 
   </sect2>
 
   <sect2 role="installation">
-    <title>Installation of kdepim</title>
+    <title>Installation of Kdepim</title>
 
     <para>Install <application>kdepim</application> with:</para>
@@ -108,10 +105,9 @@
 
     <note>
-      <para>If you wish to create the <acronym>API</acronym> documentation and 
-        you have <application>Doxygen</application> and 
-        <application>GraphViz</application> installed, 
-        <command>make apidox</command> must be done before 
-        <command>make install</command>.
-      </para>
+      <para>If you wish to create the API documentation and 
+      you have <application>Doxygen</application> and 
+      <application>GraphViz</application> installed, 
+      <command>make apidox</command> must be done before 
+      <command>make install</command>.</para>
     </note>
 
@@ -119,160 +115,163 @@
 
 <screen role="root"><userinput>make install</userinput></screen>
+
   </sect2>
 
-<sect2 role="content">
-  <title>Contents</title>
-
-  <segmentedlist>
-    <segtitle>Installed Programs</segtitle>
-    <segtitle>Installed Libraries</segtitle>
-    <segtitle>Installed Directories</segtitle>
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
  
-    <seglistitem>
-      <seg>kaddressbook, kalarm, kandy, karm, kgpgcertmanager, kmail, knode, 
-        knotes, konsolekalendar, kontact, korganizer, korn, kpilot</seg>
-      <seg>None</seg>
-      <seg>None</seg>
-    </seglistitem>
-  </segmentedlist>
-
-  <variablelist>
-    <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-    <?dbfo list-presentation="list"?>
-    <?dbhtml list-presentation="table"?>
+      <seglistitem>
+        <seg>kaddressbook, kalarm, kandy, karm, kgpgcertmanager, kmail, knode, 
+        knotes, konsolekalendar, kontact, korganizer, korn, and kpilot</seg>
+        <seg>None</seg>
+        <seg>None</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
     
-    <varlistentry id="kaddressbook">
-      <term><command>kaddressbook</command></term>
-      <listitem>
-        <para>is the KDE address book.</para>
-        <indexterm zone="kdepim kaddressbook">
-          <primary sortas="b-kaddressbook">kaddressbook</primary>
-        </indexterm>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry id="kalarm">
-      <term><command>kalarm</command></term>
-      <listitem>
-        <para>is a system to provide reminder messages.</para>
-        <indexterm zone="kdepim kalarm">
-          <primary sortas="b-kalarm">kalarm</primary>
-        </indexterm>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry id="kandy">
-      <term><command>kandy</command></term>
-      <listitem>
-        <para>is a program to synchronize mobile phone numbers.</para>
-        <indexterm zone="kdepim kandy">
-          <primary sortas="b-kandy">kandy</primary>
-        </indexterm>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry id="karm">
-      <term><command>karm</command></term>
-      <listitem>
-        <para> is a personal time tracker.</para>
-        <indexterm zone="kdepim karm">
-          <primary sortas="b-karm">karm</primary>
-        </indexterm>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry id="kgpgcertmanager">
-      <term><command>kgpgcertmanager</command></term>
-      <listitem>
-        <para>is a tool for managing X509 certificates.</para>
-        <indexterm zone="kdepim kgpgcertmanager">
-          <primary sortas="b-kgpgcertmanager">kgpgcertmanager</primary>
-        </indexterm>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry id="kmail">
-      <term><command>kmail</command></term>
-      <listitem>
-        <para>is KDE's email client.</para>
-        <indexterm zone="kdepim kmail">
-          <primary sortas="b-kmail">kmail</primary>
-        </indexterm>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry id="knode">
-      <term><command>knode</command></term>
-      <listitem>
-        <para> is the KDE newsreader.</para>
-        <indexterm zone="kdepim knode">
-          <primary sortas="b-knode">knode</primary>
-        </indexterm>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry id="knotes">
-      <term><command>knotes</command></term>
-      <listitem>
-        <para> is a popup notes utility.</para>
-        <indexterm zone="kdepim knotes">
-          <primary sortas="b-knotes">knotes</primary>
-        </indexterm>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry id="konsolehelper">
-      <term><command>konsolehelper</command></term>
-      <listitem>
-        <para>is a command line interface to KDE calendars.</para>
-        <indexterm zone="kdepim konsolehelper">
-          <primary sortas="b-konsolehelper">konsolehelper</primary>
-        </indexterm>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry id="kontact">
-      <term><command>kontact</command></term>
-      <listitem>
-        <para>is the integrated solution to personal information management 
-              (PIM) needs.</para>
-        <indexterm zone="kdepim kontact">
-          <primary sortas="b-kontact">kontact</primary>
-        </indexterm>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry id="korganizer">
-      <term><command>korganizer</command></term>
-      <listitem>
-        <para>is a personal calendar/todo system.</para>
-        <indexterm zone="kdepim korganizer">
-          <primary sortas="b-korganizer">korganizer</primary>
-        </indexterm>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry id="korn">
-      <term><command>korn</command></term>
-      <listitem>
-        <para>is a <acronym>KDE</acronym> mail checker that has the capabilities to 
-              dock itself to <command>kicker</command>.</para>
-        <indexterm zone="kdepim korn">
-          <primary sortas="b-korn">korn</primary>
-        </indexterm>
-      </listitem>
-    </varlistentry>
-
-    <varlistentry id="kpilot">
-      <term><command>kpilot</command></term>
-      <listitem>
-        <para>is a program to synchronize a Palm-Pilot.</para>
-        <indexterm zone="kdepim kpilot">
-          <primary sortas="b-kpilot">kpilot</primary>
-        </indexterm>
-      </listitem>
-    </varlistentry>
-
-    </variablelist>   
+      <varlistentry id="kaddressbook">
+        <term><command>kaddressbook</command></term>
+        <listitem>
+          <para>is the <application>KDE</application> address book.</para>
+          <indexterm zone="kdepim kaddressbook">
+            <primary sortas="b-kaddressbook">kaddressbook</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="kalarm">
+        <term><command>kalarm</command></term>
+        <listitem>
+          <para>is a system to provide reminder messages.</para>
+          <indexterm zone="kdepim kalarm">
+            <primary sortas="b-kalarm">kalarm</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="kandy">
+        <term><command>kandy</command></term>
+        <listitem>
+          <para>is a program to synchronize mobile phone numbers.</para>
+          <indexterm zone="kdepim kandy">
+            <primary sortas="b-kandy">kandy</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="karm">
+        <term><command>karm</command></term>
+        <listitem>
+          <para> is a personal time tracker.</para>
+          <indexterm zone="kdepim karm">
+            <primary sortas="b-karm">karm</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="kgpgcertmanager">
+        <term><command>kgpgcertmanager</command></term>
+        <listitem>
+          <para>is a tool for managing X509 certificates.</para>
+          <indexterm zone="kdepim kgpgcertmanager">
+            <primary sortas="b-kgpgcertmanager">kgpgcertmanager</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="kmail">
+        <term><command>kmail</command></term>
+        <listitem>
+          <para>is <application>KDE</application>'s email client.</para>
+          <indexterm zone="kdepim kmail">
+            <primary sortas="b-kmail">kmail</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="knode">
+        <term><command>knode</command></term>
+        <listitem>
+          <para> is the <application>KDE</application> newsreader.</para>
+          <indexterm zone="kdepim knode">
+            <primary sortas="b-knode">knode</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="knotes">
+        <term><command>knotes</command></term>
+        <listitem>
+          <para> is a popup notes utility.</para>
+          <indexterm zone="kdepim knotes">
+            <primary sortas="b-knotes">knotes</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="konsolehelper">
+        <term><command>konsolehelper</command></term>
+        <listitem>
+          <para>is a command line interface to <application>KDE</application> 
+          calendars.</para>
+          <indexterm zone="kdepim konsolehelper">
+            <primary sortas="b-konsolehelper">konsolehelper</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="kontact">
+        <term><command>kontact</command></term>
+        <listitem>
+          <para>is the integrated solution to personal information management 
+                (PIM) needs.</para>
+          <indexterm zone="kdepim kontact">
+            <primary sortas="b-kontact">kontact</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="korganizer">
+        <term><command>korganizer</command></term>
+        <listitem>
+          <para>is a personal calendar/todo system.</para>
+          <indexterm zone="kdepim korganizer">
+            <primary sortas="b-korganizer">korganizer</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="korn">
+        <term><command>korn</command></term>
+        <listitem>
+          <para>is a <application>KDE</application> mail checker that has the capabilities to 
+                dock itself to <command>kicker</command>.</para>
+          <indexterm zone="kdepim korn">
+            <primary sortas="b-korn">korn</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="kpilot">
+        <term><command>kpilot</command></term>
+        <listitem>
+          <para>is a program to synchronize a Palm-Pilot.</para>
+          <indexterm zone="kdepim kpilot">
+            <primary sortas="b-kpilot">kpilot</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
   </sect2>
 