Index: gnome/gnome.ent
===================================================================
--- gnome/gnome.ent	(revision 0ae36b81583f3fe3b8dd17bdccf49d8b4e80a2d9)
+++ gnome/gnome.ent	(revision 0444628c6d9d371eb1e38f7a1b9b1ac86b056838)
@@ -37,5 +37,4 @@
 <!ENTITY % gtk-engines SYSTEM "lib/gtk-engines/gtk-engines.ent">
 <!ENTITY % oaf SYSTEM "lib/oaf/oaf.ent">
-<!ENTITY % gnome-vfs1 SYSTEM "lib/gnome-vfs/gnome-vfs1.ent">
 <!ENTITY % gnome-icon-themes SYSTEM "lib/themes/gnome-icon-themes.ent">
 <!ENTITY % vte SYSTEM "lib/vte/vte.ent">
@@ -76,5 +75,4 @@
 %libgtkhtml;
 %gtk-engines;
-%gnome-vfs1;
 %gnome-icon-themes;
 %gnome-themes;
@@ -158,4 +156,5 @@
 <!ENTITY % bonobo14 SYSTEM "otherlibs/bonobo14/bonobo14.ent">
 <!ENTITY % gconf1 SYSTEM "otherlibs/gconf/gconf1.ent">
+<!ENTITY % gnome-vfs1 SYSTEM "otherlibs/gnome-vfs/gnome-vfs1.ent">
 <!ENTITY % guppi SYSTEM "otherlibs/guppi/guppi.ent">
 <!ENTITY % soup SYSTEM "otherlibs/soup/soup.ent">
@@ -170,4 +169,5 @@
 %bonobo14;
 %gconf1;
+%gnome-vfs1;
 %guppi;
 %soup;
Index: ome/lib/gnome-vfs/gnome-vfs1-config.xml
===================================================================
--- gnome/lib/gnome-vfs/gnome-vfs1-config.xml	(revision 0ae36b81583f3fe3b8dd17bdccf49d8b4e80a2d9)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect2>
-<title>Configuring <application><acronym>GNOME</acronym> Virtual File
-System</application></title>
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: ome/lib/gnome-vfs/gnome-vfs1-desc.xml
===================================================================
--- gnome/lib/gnome-vfs/gnome-vfs1-desc.xml	(revision 0ae36b81583f3fe3b8dd17bdccf49d8b4e80a2d9)
+++ 	(revision )
@@ -1,17 +1,0 @@
-<sect2>
-<title>Contents</title>
-
-<para>The <application><acronym>GNOME</acronym> Virtual File
-System</application> package contains <filename class="libraryfile">
-libgnomevfs</filename> libraries.</para>
-
-</sect2>
-
-<sect2><title>Description</title>
-
-<sect3><title>libgnomevfs libraries</title>
-<para>No description available.</para></sect3>
-
-
-</sect2>
-
Index: ome/lib/gnome-vfs/gnome-vfs1-inst.xml
===================================================================
--- gnome/lib/gnome-vfs/gnome-vfs1-inst.xml	(revision 0ae36b81583f3fe3b8dd17bdccf49d8b4e80a2d9)
+++ 	(revision )
@@ -1,13 +1,0 @@
-<sect2>
-<title>Installation of <application><acronym>GNOME</acronym> Virtual
-File System</application></title>
-
-<para>Install <application><acronym>GNOME</acronym> Virtual File System</application> by running the following 
-commands:</para>
-
-<screen><userinput><command>./configure --prefix=/opt/gnome --disable-gtk-doc &amp;&amp;
-make &amp;&amp;
-make install</command></userinput></screen>
-
-</sect2>
-
Index: ome/lib/gnome-vfs/gnome-vfs1-intro.xml
===================================================================
--- gnome/lib/gnome-vfs/gnome-vfs1-intro.xml	(revision 0ae36b81583f3fe3b8dd17bdccf49d8b4e80a2d9)
+++ 	(revision )
@@ -1,30 +1,0 @@
-<sect2>
-<title>Introduction to <application><acronym>GNOME</acronym> Virtual
-File System</application></title>
-
-<para>The <application><acronym>GNOME</acronym> Virtual File System</application> package contains file system 
-libraries.</para>
-
-<sect3><title>Package information</title>
-<itemizedlist spacing='compact'>
-<listitem><para>Download (HTTP): <ulink
-url="&gnome-vfs1-download-http;"/></para></listitem>
-<listitem><para>Download (FTP): <ulink
-url="&gnome-vfs1-download-ftp;"/></para></listitem>
-<listitem><para>Download size: &gnome-vfs1-size;</para></listitem>
-<listitem><para>Estimated Disk space required:
-&gnome-vfs1-buildsize;</para></listitem>
-<listitem><para>Estimated build time:
-&gnome-vfs1-time;</para></listitem></itemizedlist>
-</sect3>
-                                                                                
-<sect3><title><application><acronym>GNOME</acronym> Virtual File System</application> dependencies</title>
-<sect4><title>Required</title>
-<para><xref linkend="gnome-mime-data"/>, <xref linkend="GConf1"/> and <xref linkend="gnome-libs"/></para></sect4>
-<sect4><title>Optional</title>
-<para><xref linkend="openssl"/>, <xref linkend="gtk-doc"/> and <xref
-linkend="CDParanoia"/></para></sect4>
-</sect3>
-
-
-</sect2>
Index: ome/lib/gnome-vfs/gnome-vfs1.ent
===================================================================
--- gnome/lib/gnome-vfs/gnome-vfs1.ent	(revision 0ae36b81583f3fe3b8dd17bdccf49d8b4e80a2d9)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<!ENTITY gnome-vfs1 SYSTEM "../gnome-vfs1.xml">
-<!ENTITY gnome-vfs1-intro SYSTEM "gnome-vfs1-intro.xml">
-<!ENTITY gnome-vfs1-inst SYSTEM "gnome-vfs1-inst.xml">
-<!ENTITY gnome-vfs1-config SYSTEM "gnome-vfs1-config.xml">
-<!ENTITY gnome-vfs1-desc SYSTEM "gnome-vfs1-desc.xml">
-<!ENTITY gnome-vfs1-version "1.0.5">
-<!ENTITY gnome-vfs1-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/1.0/gnome-vfs-&gnome-vfs1-version;.tar.bz2">
-<!ENTITY gnome-vfs1-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/1.0/gnome-vfs-&gnome-vfs1-version;.tar.bz2">
-<!ENTITY gnome-vfs1-size "768 KB">
-<!ENTITY gnome-vfs1-buildsize "32.9 MB">
-<!ENTITY gnome-vfs1-time "1.19 SBU">
Index: ome/lib/gnome-vfs1.xml
===================================================================
--- gnome/lib/gnome-vfs1.xml	(revision 0ae36b81583f3fe3b8dd17bdccf49d8b4e80a2d9)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect1 id="gnome-vfs1" xreflabel="GNOME Virtual File System-&gnome-vfs1-version;">
-<?dbhtml filename="gnome-vfs1.html" dir="gnome"?>
-<title>GNOME Virtual File System-&gnome-vfs1-version;</title>
-
-&gnome-vfs1-intro;
-&gnome-vfs1-inst;
-&gnome-vfs1-config;
-&gnome-vfs1-desc;
-
-</sect1>
-
Index: gnome/otherlibs/gnome-vfs/gnome-vfs1-config.xml
===================================================================
--- gnome/otherlibs/gnome-vfs/gnome-vfs1-config.xml	(revision 0444628c6d9d371eb1e38f7a1b9b1ac86b056838)
+++ gnome/otherlibs/gnome-vfs/gnome-vfs1-config.xml	(revision 0444628c6d9d371eb1e38f7a1b9b1ac86b056838)
@@ -0,0 +1,12 @@
+<sect2>
+<title>Configuring <application><acronym>GNOME</acronym> Virtual File
+System</application></title>
+
+<sect3><title>Configuration Information</title>
+
+&library-config;
+
+</sect3>
+
+</sect2>
+
Index: gnome/otherlibs/gnome-vfs/gnome-vfs1-desc.xml
===================================================================
--- gnome/otherlibs/gnome-vfs/gnome-vfs1-desc.xml	(revision 0444628c6d9d371eb1e38f7a1b9b1ac86b056838)
+++ gnome/otherlibs/gnome-vfs/gnome-vfs1-desc.xml	(revision 0444628c6d9d371eb1e38f7a1b9b1ac86b056838)
@@ -0,0 +1,17 @@
+<sect2>
+<title>Contents</title>
+
+<para>The <application><acronym>GNOME</acronym> Virtual File
+System</application> package contains <filename class="libraryfile">
+libgnomevfs</filename> libraries.</para>
+
+</sect2>
+
+<sect2><title>Description</title>
+
+<sect3><title>libgnomevfs libraries</title>
+<para>No description available.</para></sect3>
+
+
+</sect2>
+
Index: gnome/otherlibs/gnome-vfs/gnome-vfs1-inst.xml
===================================================================
--- gnome/otherlibs/gnome-vfs/gnome-vfs1-inst.xml	(revision 0444628c6d9d371eb1e38f7a1b9b1ac86b056838)
+++ gnome/otherlibs/gnome-vfs/gnome-vfs1-inst.xml	(revision 0444628c6d9d371eb1e38f7a1b9b1ac86b056838)
@@ -0,0 +1,13 @@
+<sect2>
+<title>Installation of <application><acronym>GNOME</acronym> Virtual
+File System</application></title>
+
+<para>Install <application><acronym>GNOME</acronym> Virtual File System</application> by running the following 
+commands:</para>
+
+<screen><userinput><command>./configure --prefix=/opt/gnome --disable-gtk-doc &amp;&amp;
+make &amp;&amp;
+make install</command></userinput></screen>
+
+</sect2>
+
Index: gnome/otherlibs/gnome-vfs/gnome-vfs1-intro.xml
===================================================================
--- gnome/otherlibs/gnome-vfs/gnome-vfs1-intro.xml	(revision 0444628c6d9d371eb1e38f7a1b9b1ac86b056838)
+++ gnome/otherlibs/gnome-vfs/gnome-vfs1-intro.xml	(revision 0444628c6d9d371eb1e38f7a1b9b1ac86b056838)
@@ -0,0 +1,30 @@
+<sect2>
+<title>Introduction to <application><acronym>GNOME</acronym> Virtual
+File System</application></title>
+
+<para>The <application><acronym>GNOME</acronym> Virtual File System</application> package contains file system 
+libraries.</para>
+
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&gnome-vfs1-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&gnome-vfs1-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &gnome-vfs1-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&gnome-vfs1-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&gnome-vfs1-time;</para></listitem></itemizedlist>
+</sect3>
+                                                                                
+<sect3><title><application><acronym>GNOME</acronym> Virtual File System</application> dependencies</title>
+<sect4><title>Required</title>
+<para><xref linkend="gnome-mime-data"/>, <xref linkend="GConf1"/> and <xref linkend="gnome-libs"/></para></sect4>
+<sect4><title>Optional</title>
+<para><xref linkend="openssl"/>, <xref linkend="gtk-doc"/> and <xref
+linkend="CDParanoia"/></para></sect4>
+</sect3>
+
+
+</sect2>
Index: gnome/otherlibs/gnome-vfs/gnome-vfs1.ent
===================================================================
--- gnome/otherlibs/gnome-vfs/gnome-vfs1.ent	(revision 0444628c6d9d371eb1e38f7a1b9b1ac86b056838)
+++ gnome/otherlibs/gnome-vfs/gnome-vfs1.ent	(revision 0444628c6d9d371eb1e38f7a1b9b1ac86b056838)
@@ -0,0 +1,11 @@
+<!ENTITY gnome-vfs1 SYSTEM "../gnome-vfs1.xml">
+<!ENTITY gnome-vfs1-intro SYSTEM "gnome-vfs1-intro.xml">
+<!ENTITY gnome-vfs1-inst SYSTEM "gnome-vfs1-inst.xml">
+<!ENTITY gnome-vfs1-config SYSTEM "gnome-vfs1-config.xml">
+<!ENTITY gnome-vfs1-desc SYSTEM "gnome-vfs1-desc.xml">
+<!ENTITY gnome-vfs1-version "1.0.5">
+<!ENTITY gnome-vfs1-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/1.0/gnome-vfs-&gnome-vfs1-version;.tar.bz2">
+<!ENTITY gnome-vfs1-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/1.0/gnome-vfs-&gnome-vfs1-version;.tar.bz2">
+<!ENTITY gnome-vfs1-size "768 KB">
+<!ENTITY gnome-vfs1-buildsize "32.9 MB">
+<!ENTITY gnome-vfs1-time "1.19 SBU">
Index: gnome/otherlibs/gnome-vfs1.xml
===================================================================
--- gnome/otherlibs/gnome-vfs1.xml	(revision 0444628c6d9d371eb1e38f7a1b9b1ac86b056838)
+++ gnome/otherlibs/gnome-vfs1.xml	(revision 0444628c6d9d371eb1e38f7a1b9b1ac86b056838)
@@ -0,0 +1,11 @@
+<sect1 id="gnome-vfs1" xreflabel="GNOME Virtual File System-&gnome-vfs1-version;">
+<?dbhtml filename="gnome-vfs1.html" dir="gnome"?>
+<title>GNOME Virtual File System-&gnome-vfs1-version;</title>
+
+&gnome-vfs1-intro;
+&gnome-vfs1-inst;
+&gnome-vfs1-config;
+&gnome-vfs1-desc;
+
+</sect1>
+