Index: general/genlib/wayland-protocols.xml
===================================================================
--- general/genlib/wayland-protocols.xml	(revision 475a5da69f9b181e1bfa68354db7a01caa046ff2)
+++ general/genlib/wayland-protocols.xml	(revision 444841e16e0acae14fd46dd7ffe0e38097b69a4b)
@@ -7,5 +7,5 @@
   <!ENTITY wayland-protocols-download-http "https://wayland.freedesktop.org/releases/wayland-protocols-&wayland-protocols-version;.tar.xz">
   <!ENTITY wayland-protocols-download-ftp  " ">
-  <!ENTITY wayland-protocols-md5sum        "84a7846c2b6a6a3e265fc9be36453e60">
+  <!ENTITY wayland-protocols-md5sum        "8d0338556d77ad86d7fca84ff086af88">
   <!ENTITY wayland-protocols-size          "116 KB">
   <!ENTITY wayland-protocols-buildsize     "1.0 MB (with tests)">
Index: gnome.ent
===================================================================
--- gnome.ent	(revision 475a5da69f9b181e1bfa68354db7a01caa046ff2)
+++ gnome.ent	(revision 444841e16e0acae14fd46dd7ffe0e38097b69a4b)
@@ -51,5 +51,5 @@
 <!-- Runtime (sysv) and Desktop (systemd) -->
 <!ENTITY caribou-version                   "0.4.21">
-<!ENTITY dconf-version                     "0.26.0">
+<!ENTITY dconf-version                     "0.26.1">
 <!ENTITY dconf-editor-version              "3.26.1">
 <!ENTITY gnome-backgrounds-version         "3.24.0">
Index: gnome/platform/dconf.xml
===================================================================
--- gnome/platform/dconf.xml	(revision 475a5da69f9b181e1bfa68354db7a01caa046ff2)
+++ gnome/platform/dconf.xml	(revision 444841e16e0acae14fd46dd7ffe0e38097b69a4b)
@@ -8,7 +8,7 @@
   <!ENTITY dconf-download-http "&gnome-download-http;/dconf/0.26/dconf-&dconf-version;.tar.xz">
   <!ENTITY dconf-download-ftp  "&gnome-download-ftp;/dconf/0.26/dconf-&dconf-version;.tar.xz">
-  <!ENTITY dconf-md5sum        "7fc3cb1cf22d904d8744bd12e9c9d3dd">
-  <!ENTITY dconf-size          "216 KB">
-  <!ENTITY dconf-buildsize     "9.7 MB">
+  <!ENTITY dconf-md5sum        "00e205f1ba87a1d1a99b7cdbc2bd518b">
+  <!ENTITY dconf-size          "332 KB">
+  <!ENTITY dconf-buildsize     "9.5 MB">
   <!ENTITY dconf-time          "0.1 SBU">
 
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 475a5da69f9b181e1bfa68354db7a01caa046ff2)
+++ introduction/welcome/changelog.xml	(revision 444841e16e0acae14fd46dd7ffe0e38097b69a4b)
@@ -44,8 +44,34 @@
 
     <listitem>
+      <para>October 17th, 2017</para>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Update to dconf-0.26.1. Fixes
+          <ulink url="&blfs-ticket-root;9887">#9887</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to libsoup-2.60.1. Fixes
+          <ulink url="&blfs-ticket-root;9877">#9877</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to wayland-protocols-1.11. Fixes
+          <ulink url="&blfs-ticket-root;9876">#9876</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to gparted-0.30.0. Fixes
+          <ulink url="&blfs-ticket-root;9873">#9873</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to wireshark-2.4.2. Fixes
+          <ulink url="&blfs-ticket-root;9870">#9870</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>October 16th, 2017</para>
       <itemizedlist>
         <listitem>
-          <para>[bdubbs] - Update to List-MoreUtils-0.426 (Perl Module) . Fixes
+          <para>[bdubbs] - Update to List-MoreUtils-0.426 (Perl Module). Fixes
           <ulink url="&blfs-ticket-root;9880">#9880</ulink>.</para>
         </listitem>
Index: networking/netlibs/libsoup.xml
===================================================================
--- networking/netlibs/libsoup.xml	(revision 475a5da69f9b181e1bfa68354db7a01caa046ff2)
+++ networking/netlibs/libsoup.xml	(revision 444841e16e0acae14fd46dd7ffe0e38097b69a4b)
@@ -9,8 +9,8 @@
   <!ENTITY libsoup-download-ftp
            "&gnome-download-ftp;/libsoup/2.60/libsoup-&libsoup-version;.tar.xz">
-  <!ENTITY libsoup-md5sum        "b649311b390ca1732fce7a3f4365e4cb">
+  <!ENTITY libsoup-md5sum        "4b3fb98f742d81f1850c0846a40470e2">
   <!ENTITY libsoup-size          "1.7 MB">
-  <!ENTITY libsoup-buildsize     "47 MB (with tests)">
-  <!ENTITY libsoup-time          "0.6 SBU (with tests)">
+  <!ENTITY libsoup-buildsize     "39 MB (with tests)">
+  <!ENTITY libsoup-time          "0.5 SBU (using parallelism=4 and with tests)">
 ]>
 
Index: networking/netutils/wireshark.xml
===================================================================
--- networking/netutils/wireshark.xml	(revision 475a5da69f9b181e1bfa68354db7a01caa046ff2)
+++ networking/netutils/wireshark.xml	(revision 444841e16e0acae14fd46dd7ffe0e38097b69a4b)
@@ -7,8 +7,8 @@
   <!ENTITY wireshark-download-http "https://www.wireshark.org/download/src/all-versions/wireshark-&wireshark-version;.tar.xz">
   <!ENTITY wireshark-download-ftp  " ">
-  <!ENTITY wireshark-md5sum        "22b925108e0b65d6560f0af161157266">
+  <!ENTITY wireshark-md5sum        "237525d8f189f1253ca18b00a055eccb">
   <!ENTITY wireshark-size          "27 MB">
-  <!ENTITY wireshark-buildsize     "1.9 GB (with default GUI front-end, and all optional dependencies available in the BLFS book)">
-  <!ENTITY wireshark-time          "10 SBU (with default GUI front-end and all optional dependencies available in the BLFS book)">
+  <!ENTITY wireshark-buildsize     "1.7 GB (with default GUI front-end, and all optional dependencies available in the BLFS book)">
+  <!ENTITY wireshark-time          "3.5 SBU (with parallelism=4, default GUI front-end, and all optional dependencies available in the BLFS book)">
 ]>
 
Index: packages.ent
===================================================================
--- packages.ent	(revision 475a5da69f9b181e1bfa68354db7a01caa046ff2)
+++ packages.ent	(revision 444841e16e0acae14fd46dd7ffe0e38097b69a4b)
@@ -182,5 +182,5 @@
 <!ENTITY talloc-version               "2.1.10">
 <!ENTITY wayland-version              "1.14.0">
-<!ENTITY wayland-protocols-version    "1.10">
+<!ENTITY wayland-protocols-version    "1.11">
 <!ENTITY wv-version                   "1.2.9">
 <!ENTITY xapian-version               "1.4.4">
@@ -440,5 +440,5 @@
 <!ENTITY whois-version                "5.2.18">
 <!ENTITY wicd-version                 "1.7.4">
-<!ENTITY wireshark-version            "2.4.1">  <!-- even minors only -->
+<!ENTITY wireshark-version            "2.4.2">  <!-- even minors only -->
 
 <!ENTITY wicd-major-version           "1.7">
@@ -457,5 +457,5 @@
 <!ENTITY libndp-version               "1.6">
 <!ENTITY libproxy-version             "0.4.7">
-<!ENTITY libsoup-version              "2.60.0">
+<!ENTITY libsoup-version              "2.60.1">
 <!ENTITY libtirpc-version             "1.0.2">
 <!ENTITY neon-version                 "0.30.2">
@@ -724,5 +724,5 @@
 <!--<!ENTITY fontforge-date               "2015-02-28">-->
 <!ENTITY fontforge-version            "20170731">
-<!ENTITY gparted-version              "0.29.0">
+<!ENTITY gparted-version              "0.30.0">
 <!ENTITY gimp-version                 "2.8.22">
 <!ENTITY hexchat-version              "2.12.4">
Index: xsoft/other/gparted.xml
===================================================================
--- xsoft/other/gparted.xml	(revision 475a5da69f9b181e1bfa68354db7a01caa046ff2)
+++ xsoft/other/gparted.xml	(revision 444841e16e0acae14fd46dd7ffe0e38097b69a4b)
@@ -7,8 +7,8 @@
   <!ENTITY gparted-download-http "&sourceforge-dl;/gparted/gparted-&gparted-version;.tar.gz">
   <!ENTITY gparted-download-ftp  " ">
-  <!ENTITY gparted-md5sum        "e29cb2061da59c6a279d9d294cf2a343">
+  <!ENTITY gparted-md5sum        "09b12d3831e91b26ec8726b00eecd43d">
   <!ENTITY gparted-size          "3.6 MB">
-  <!ENTITY gparted-buildsize     "69 MB">
-  <!ENTITY gparted-time          "1.1 SBU">
+  <!ENTITY gparted-buildsize     "72 MB">
+  <!ENTITY gparted-time          "0.3 SBU (using aprallelism=4)">
 ]>
 
@@ -127,4 +127,10 @@
       the optional documentation. Remove it if you have installed
       <application>GNOME Doc Utils</application>.
+    </para>
+
+    <para>
+      <parameter>--enable-xhost-root</parameter>: This switch  provides an
+      interim workaround to allow GParted to run under Wayland by using xhost
+      to grant and revoke root access to the X11 display. 
     </para>
 
@@ -145,6 +151,5 @@
       <xref linkend="reiserfs"/>,
       <xref linkend="xfsprogs"/>,
-      <ulink url="https://btrfs.wiki.kernel.org/index.php/Btrfs_source_repositories">
-        btrfs-progs</ulink>,
+      <xref linkend="btrfs-progs"/>
       <ulink url="https://github.com/dosfstools/dosfstools/">dosfstools</ulink>,
       <ulink url="http://ftp.gnu.org/pub/gnu/mtools/">mtools</ulink> (required
@@ -201,13 +206,13 @@
 <screen role="root"><userinput>cp -v /usr/share/applications/gparted.desktop \
                                      /usr/share/applications/gparted.desktop.back &amp;&amp;
-sed -i 's:/usr/sbin/gparted:/usr/sbin/gparted_polkit:' \
-                                     /usr/share/applications/gparted.desktop      &amp;&amp;
-
-cat &gt; /usr/sbin/gparted_polkit &lt;&lt; "EOF" &amp;&amp;
+sed -i 's:/usr/bin/gparted:/usr/bin/gparted_polkit:' \
+                                   /usr/share/applications/gparted.desktop      &amp;&amp;
+
+cat &gt; /usr/bin/gparted_polkit &lt;&lt; "EOF" &amp;&amp;
 <literal>#!/bin/bash
 
-pkexec /usr/sbin/gparted $@</literal>
+pkexec /usr/bin/gparted $@</literal>
 EOF
-chmod -v 0755 /usr/sbin/gparted_polkit</userinput></screen>
+chmod -v 0755 /usr/bin/gparted_polkit</userinput></screen>
 
         <para>
@@ -232,5 +237,5 @@
       &lt;allow_active&gt;auth_admin_keep&lt;/allow_active&gt;
     &lt;/defaults&gt;
-    &lt;annotate key="org.freedesktop.policykit.exec.path"&gt;/usr/sbin/gparted&lt;/annotate&gt;
+    &lt;annotate key="org.freedesktop.policykit.exec.path"&gt;/usr/bin/gparted&lt;/annotate&gt;
     &lt;annotate key="org.freedesktop.policykit.exec.allow_gui"&gt;true&lt;/annotate&gt;
   &lt;/action&gt;