Index: index.xml
===================================================================
--- index.xml	(revision 2a947cfc175f3a14d059594cc68d36919748bfa4)
+++ index.xml	(revision 445007af1b1dac4876e59ba622c52c825c3a8671)
@@ -3,6 +3,6 @@
 			"/usr/share/docbook/docbookx.dtd" [
 
-<!ENTITY version "20021217">
-<!ENTITY releasedate "December 17th, 2002">
+<!ENTITY version "20021218">
+<!ENTITY releasedate "December 18th, 2002">
 
 <!ENTITY % book SYSTEM "book/book.ent">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 2a947cfc175f3a14d059594cc68d36919748bfa4)
+++ introduction/welcome/changelog.xml	(revision 445007af1b1dac4876e59ba622c52c825c3a8671)
@@ -10,4 +10,7 @@
 
 <itemizedlist>
+
+<listitem><para>December 18th, 2002 [larry]: PST: Added
+docbook-dsssl-1.77.</para></listitem>
 
 <listitem><para>December 17th, 2002 [larry]: PST: Clean up builds in
Index: postlfs/security/pam/linux_pam-exp.xml
===================================================================
--- postlfs/security/pam/linux_pam-exp.xml	(revision 2a947cfc175f3a14d059594cc68d36919748bfa4)
+++ postlfs/security/pam/linux_pam-exp.xml	(revision 445007af1b1dac4876e59ba622c52c825c3a8671)
@@ -12,4 +12,8 @@
 use.</para>
 
+<para><userinput>mv /lib/libpam.a /lib/libpam_misc.a /lib/libpamc.a
+/usr/lib</userinput> : This command move the static libraries to
+<filename>/usr/lib</filename> to comply with FHS.</para>
+
 </sect2>
 
Index: postlfs/security/pam/linux_pam-inst.xml
===================================================================
--- postlfs/security/pam/linux_pam-inst.xml	(revision 2a947cfc175f3a14d059594cc68d36919748bfa4)
+++ postlfs/security/pam/linux_pam-inst.xml	(revision 445007af1b1dac4876e59ba622c52c825c3a8671)
@@ -7,5 +7,6 @@
 --enable-both-confs --sysconfdir=/etc &amp;&amp;
 make &amp;&amp;
-make install</userinput></screen></para>
+make install &amp;&amp;
+mv /lib/libpam.a /lib/libpam_misc.a /lib/libpamc.a /usr/lib</userinput></screen></para>
 
 
Index: pst/pst.ent
===================================================================
--- pst/pst.ent	(revision 2a947cfc175f3a14d059594cc68d36919748bfa4)
+++ pst/pst.ent	(revision 445007af1b1dac4876e59ba622c52c825c3a8671)
@@ -12,7 +12,9 @@
 <!ENTITY % opensp SYSTEM "typesetting/opensp/opensp.ent">
 <!ENTITY % openjade SYSTEM "typesetting/openjade/openjade.ent">
+<!ENTITY % docbook-dsssl SYSTEM "typesetting/docbook-dsssl/docbook-dsssl.ent">
 %sgml-common;
 %opensp;
 %openjade;
+%docbook-dsssl;
 
 <!-- XML -->
Index: pst/typesetting/docbook-dsssl.xml
===================================================================
--- pst/typesetting/docbook-dsssl.xml	(revision 445007af1b1dac4876e59ba622c52c825c3a8671)
+++ pst/typesetting/docbook-dsssl.xml	(revision 445007af1b1dac4876e59ba622c52c825c3a8671)
@@ -0,0 +1,12 @@
+<sect1 id="docbook-dsssl" xreflabel="docbook-dsssl-&docbook-dsssl-version;">
+<?dbhtml filename="docbook-dsssl.html" dir="pst"?>
+<title>docbook-dsssl-&docbook-dsssl-version;</title>
+
+&docbook-dsssl-intro;
+&docbook-dsssl-inst;
+&docbook-dsssl-exp;
+&docbook-dsssl-config;
+&docbook-dsssl-desc;
+
+</sect1>
+
Index: pst/typesetting/sgml.xml
===================================================================
--- pst/typesetting/sgml.xml	(revision 2a947cfc175f3a14d059594cc68d36919748bfa4)
+++ pst/typesetting/sgml.xml	(revision 445007af1b1dac4876e59ba622c52c825c3a8671)
@@ -8,4 +8,5 @@
 &opensp;
 &openjade;
+&docbook-dsssl;
 
 </chapter>
Index: x/lib/qt/qt-config.xml
===================================================================
--- x/lib/qt/qt-config.xml	(revision 2a947cfc175f3a14d059594cc68d36919748bfa4)
+++ x/lib/qt/qt-config.xml	(revision 445007af1b1dac4876e59ba622c52c825c3a8671)
@@ -18,9 +18,4 @@
 ldconfig</userinput></screen></para>
 
-<para>You need to set a QTDIR environment variable which can be accomplished
-by putting the following in your ~/.bash_profile and/or ~/.bashrc:
-<screen><userinput>export QTDIR=/opt/qt
-export PATH=$PATH:$QTDIR/bin</userinput></screen></para>
-
 <para>You need to add the path for the qt man pages to the man.conf
 file.  This can be done with the following command:</para>