Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 49b8f5815230bc0bbb2358618271a6bf4ba16d56)
+++ introduction/welcome/changelog.xml	(revision 446155fbfc4cd9b7581a31c951c637883ed93229)
@@ -46,4 +46,8 @@
       <itemizedlist>
         <listitem>
+          <para>[pierre] - Update to libreoffice-7.4.3.2. Fixes
+          <ulink url="&blfs-ticket-root;17350">#17350</ulink>.</para>
+        </listitem>
+        <listitem>
           <para>[bdubbs] - Update to pycryptodome-3.16.0 (Python module). Fixes
           <ulink url="&blfs-ticket-root;17355">#17355</ulink>.</para>
Index: packages.ent
===================================================================
--- packages.ent	(revision 49b8f5815230bc0bbb2358618271a6bf4ba16d56)
+++ packages.ent	(revision 446155fbfc4cd9b7581a31c951c637883ed93229)
@@ -834,6 +834,6 @@
 <!ENTITY gnumeric-version             "1.12.53">
 
-<!ENTITY libreoffice-version          "7.4.2">
-<!ENTITY libreoffice-patch            ".3">
+<!ENTITY libreoffice-version          "7.4.3">
+<!ENTITY libreoffice-patch            ".2">
 <!ENTITY libreoffice-dlversion        "&libreoffice-version;&libreoffice-patch;">
 
Index: xsoft/office/libreoffice.xml
===================================================================
--- xsoft/office/libreoffice.xml	(revision 49b8f5815230bc0bbb2358618271a6bf4ba16d56)
+++ xsoft/office/libreoffice.xml	(revision 446155fbfc4cd9b7581a31c951c637883ed93229)
@@ -8,22 +8,22 @@
 
   <!ENTITY libreoffice-core-download-http "&libreoffice-dl;/libreoffice-&libreoffice-dlversion;.tar.xz">
-  <!ENTITY libreoffice-core-md5sum        "aeb1fba3a91cf2edd580f7acf3ac66c6">
+  <!ENTITY libreoffice-core-md5sum        "85dd5f6035e69074176bcd1ff3b53360">
   <!ENTITY libreoffice-core-size          "252 MB">
 
   <!ENTITY libreoffice-dict-download-http "&libreoffice-dl;/libreoffice-dictionaries-&libreoffice-dlversion;.tar.xz">
-  <!ENTITY libreoffice-dict-md5sum        "bcc2882cd1922d46b55f80e017281007">
-  <!ENTITY libreoffice-dict-size          "50 MB">
+  <!ENTITY libreoffice-dict-md5sum        "185e65812a77b726d0b2ee0d8fb5bd90">
+  <!ENTITY libreoffice-dict-size          "49 MB">
 
   <!ENTITY libreoffice-help-download-http "&libreoffice-dl;/libreoffice-help-&libreoffice-dlversion;.tar.xz">
-  <!ENTITY libreoffice-help-md5sum        "e27690f5d88a9481d73eed77e4bdcf48">
-  <!ENTITY libreoffice-help-size          "108 MB">
+  <!ENTITY libreoffice-help-md5sum        "05bb0ea0f472fa7d67e44c6b7bdb6146">
+  <!ENTITY libreoffice-help-size          "107 MB">
 
   <!ENTITY libreoffice-translations-download-http "&libreoffice-dl;/libreoffice-translations-&libreoffice-dlversion;.tar.xz">
-  <!ENTITY libreoffice-translations-md5sum        "e51486097cc6290aa8dd75f6643224c1">
-  <!ENTITY libreoffice-translations-size          "191 MB">
+  <!ENTITY libreoffice-translations-md5sum        "66c3d9078b5c3163b1a780cb4b28517f">
+  <!ENTITY libreoffice-translations-size          "190 MB">
 
   <!-- full size remeasured for 7.0.0.3 -->
 
-  <!ENTITY libreoffice-buildsize  "6.7 GB including the additional files if downloaded during the build (682 MB installed). Installing the whole set of languages requires more than 25 GB (around 3 GB installed)">
+  <!ENTITY libreoffice-buildsize  "9.5 GB including the additional files if downloaded during the build (748 MB installed). Installing the whole set of languages requires more than 25 GB (around 3 GB installed)">
 
  <!-- Editors: many updates to poppler will break LO using system poppler until
@@ -57,5 +57,5 @@
 
   -->
-  <!ENTITY libreoffice-time "54 SBU with parallelism=4 (will vary due to download time)">
+  <!ENTITY libreoffice-time "45 SBU with parallelism=4 (will vary due to download time)">
 
 ]>
@@ -120,5 +120,6 @@
         Around 80 smallish tarballs and zip files will be downloaded during the
         build. The download time will vary with the local internet speed and
-        server load.  The download time will probably be between 30 and 60 minutes.
+        server load.  The download time is about 3 mn on a fiber connection,
+        probably not much more than 10 mn on an ADSL connection.
         If you have not downloaded one or more of the following, they too
         will also be downloaded during the build.