Index: kde/add/kde-i18n.xml
===================================================================
--- kde/add/kde-i18n.xml	(revision 1f30212d806b5a7305de85ab35ed3dd0da9b846d)
+++ kde/add/kde-i18n.xml	(revision 447039e82054fc97a55f5b677e565150dba86678)
@@ -5,10 +5,10 @@
   %general-entities;
 
-<!ENTITY kde-i18n-download-http "&kde-download-http;/kde-i18n-&kde-version;.tar.bz2">
-<!ENTITY kde-i18n-download-ftp  "&kde-download-ftp;/kde-i18n-&kde-version;.tar.bz2">
-<!ENTITY kde-i18n-md5sum        "20135e722cd5f94cbe4997765941b455">
-<!ENTITY kde-i18n-size          "195 MB">
-<!ENTITY kde-i18n-buildsize     "1.8 GB">
-<!ENTITY kde-i18n-time          "6.68 SBU">
+<!ENTITY kde-i18n-download-http "&kde-download-http;/kde-i18n/">
+<!ENTITY kde-i18n-download-ftp  "&kde-download-ftp;/kde-i18n/">
+<!ENTITY kde-i18n-md5sum        "<ulink url='&kde-download-http;/MD5SUMS'/>">
+<!ENTITY kde-i18n-size          "789 KB to 29 MB (average is about 3 MB)">
+<!ENTITY kde-i18n-buildsize     "varies">
+<!ENTITY kde-i18n-time          "varies">
 ]>
 
@@ -20,5 +20,5 @@
 
 <?dbhtml filename="kde-i18n.html"?>
-<title><application>kde-i18n</application>-&kde-version;</title>
+<title>kde-i18n-&kde-version;</title>
 
 <indexterm zone="kde-i18n">
@@ -27,67 +27,64 @@
 
 <sect2>
-<title>Introduction to <application>kde-i18n</application></title>
+<title>Introduction to kde-i18n</title>
 
-<sect3><title>Package information</title>
+  <bridgehead renderas="sect3">Package Information</bridgehead>
   <itemizedlist spacing='compact'>
-    <listitem><para>Download (HTTP): <ulink url="&kde-i18n-download-http;"/></para></listitem>
-    <listitem><para>Download (FTP): <ulink url="&kde-i18n-download-ftp;"/></para></listitem>
-    <listitem><para>Download MD5 sum: &kde-i18n-md5sum;</para></listitem>
-    <listitem><para>Download size: &kde-i18n-size;</para></listitem>
-    <listitem><para>Estimated disk space required: &kde-i18n-buildsize;</para></listitem>
-    <listitem><para>Estimated build time: &kde-i18n-time;</para></listitem>
+    <listitem>
+      <para>Download (HTTP): <ulink url="&kde-i18n-download-http;"/></para>
+    </listitem>
+    <listitem>
+      <para>Download (FTP): <ulink url="&kde-i18n-download-ftp;"/></para>
+    </listitem>
+    <listitem>
+      <para>Download MD5 sum: &kde-i18n-md5sum;</para>
+    </listitem>
+    <listitem>
+      <para>Download size: &kde-i18n-size;</para>
+    </listitem>
+    <listitem>
+      <para>Estimated disk space required: &kde-i18n-buildsize;</para>
+    </listitem>
+    <listitem>
+      <para>Estimated build time: &kde-i18n-time;</para>
+    </listitem>
   </itemizedlist>
-</sect3>
 
-<sect3><title>Alternative downloads</title>
+  <bridgehead renderas="sect3">Download Details</bridgehead>
 
-<para><acronym>KDE</acronym> has separate internationalization packages in the 
-form of:</para>
+  <para><acronym>KDE</acronym> has 52 separate internationalization packages in
+    the form of:</para>
 
 <screen><userinput>kde-i18n-<replaceable>[xx]</replaceable>-&kde-version;.tar.bz2</userinput></screen>
 
-<para>available at:</para>
+  <para>where the <replaceable>[xx]</replaceable> is a two to five letter code 
+    for the country covered.  Download the package(s) you need from
+    the directories above.</para>
 
-<itemizedlist spacing='compact'>
-  <listitem><para><ulink url="http://mirrors.isc.org/pub/kde/stable/3.3.2/src/kde-i18n/"/></para></listitem>
-  <listitem><para><ulink url="http://mirrors.isc.org/pub/kde/stable/3.3.2/src/MD5SUMS">MD5 Sums</ulink></para></listitem>
-  <listitem><para>Download size: 742 KB to 25 MB (average is about 3 MB)</para> </listitem>
-</itemizedlist>
+  <bridgehead renderas="sect3">kde-i18n Dependencies</bridgehead>
 
-<para>where the <replaceable>[xx]</replaceable> is a two to five letter code 
-for the country covered.</para>
-</sect3>
+  <bridgehead renderas="sect4">Required</bridgehead>
+  <para><xref linkend="kdebase"/></para>
 
-<sect3>
-  <title><application>kde-i18n</application> dependencies</title>
-
-<sect4>
-  <title>Required</title>
-  <para><xref linkend="kdebase"/></para>
-</sect4>
-
-<sect4>
-  <title>Recommended</title>
+  <bridgehead renderas="sect4">Recommended</bridgehead>
   <para><xref linkend="libxml2"/></para>
-</sect4>
-</sect3>
 
 </sect2>
 
-<sect2>
-<title>Installation of <application>kde-i18n</application></title>
+<sect2 role="installation">
+<title>Installation of kde-i18n</title>
 
 <para>Install <application>kde-i18n</application> with:</para>
 
-<screen><userinput><command>./configure --prefix=&kde-dir; &amp;&amp;
-make</command></userinput></screen>
+<screen><userinput>./configure --prefix=&kde-dir; &amp;&amp;
+make</userinput></screen>
 
-<para>Now, as the root user:</para>
+<para>Now, as the <systemitem class="username">root</systemitem> user:</para>
  
-<screen><userinput role='root'><command>make install</command></userinput></screen>
+<screen role='root'><userinput>make install</userinput></screen>
 
 </sect2>
 
-<sect2>
+<sect2 role="configuration">
   <title>Configuring kde-i18n</title>
 
@@ -102,12 +99,12 @@
 </sect2>
 
-<sect2>
+<sect2 role="content">
 <title>Contents</title>
 
 <segmentedlist>
   <segtitle>Installed Libraries</segtitle>
- 
+
   <seglistitem>
-    <seg>Internationalization support for <acronym>KDE</acronym></seg>
+    <seg>Internationalization support for KDE</seg>
   </seglistitem>
 </segmentedlist>
@@ -118,4 +115,3 @@
 
 </sect2>
-
 </sect1>
Index: kde/add/kdebindings.xml
===================================================================
--- kde/add/kdebindings.xml	(revision 1f30212d806b5a7305de85ab35ed3dd0da9b846d)
+++ kde/add/kdebindings.xml	(revision 447039e82054fc97a55f5b677e565150dba86678)
@@ -7,105 +7,114 @@
 <!ENTITY kdebindings-download-http "&kde-download-http;/kdebindings-&kde-version;.tar.bz2">
 <!ENTITY kdebindings-download-ftp  "&kde-download-ftp;/kdebindings-&kde-version;.tar.bz2">
-<!ENTITY kdebindings-md5sum        "a8ae8e2ef4dd3680d0756adf76086d85">
-<!ENTITY kdebindings-size          "7.1 MB">
-<!ENTITY kdebindings-buildsize     "466 MB">
-<!ENTITY kdebindings-time          "36.25 SBU">
+<!ENTITY kdebindings-md5sum        "bac87a665ce5e5704f48336122052fb4">
+<!ENTITY kdebindings-size          "6.8 MB">
+<!ENTITY kdebindings-buildsize     "96 MB">
+<!ENTITY kdebindings-time          "29 SBU">
 ]>
 
-<sect1 id="kdebindings">
+<sect1 id="kdebindings" xreflabel="kdebindings-&kde-version;">
+  <?dbhtml filename="kdebindings.html"?>
 
-<sect1info>
-  <othername>$LastChangedBy$</othername>
-  <date>$Date$</date>
-</sect1info>
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
 
-<?dbhtml filename="kdebindings.html"?>
-<title>kdebindings-&kde-version;</title>
+  <title>kdebindings-&kde-version;</title>
 
-<indexterm zone="kdebindings">
-  <primary sortas="a-kdebindings">Kdebindings</primary>
-</indexterm>
+  <indexterm zone="kdebindings">
+    <primary sortas="a-kdebindings">Kdebindings</primary>
+  </indexterm>
 
-<sect2>
-<title>Introduction to <application>kdebindings</application></title>
+  <sect2 role="package">
+    <title>Introduction to kdebindings</title>
 
-<sect3><title>Package information</title>
-  <itemizedlist spacing='compact'>
-    <listitem><para>Download (HTTP): <ulink url="&kdebindings-download-http;"/></para></listitem>
-    <listitem><para>Download (FTP): <ulink url="&kdebindings-download-ftp;"/></para></listitem>
-    <listitem><para>Download MD5 sum: &kdebindings-md5sum;</para></listitem>
-    <listitem><para>Download size: &kdebindings-size;</para></listitem>
-    <listitem><para>Estimated disk space required: &kdebindings-buildsize;</para></listitem>
-    <listitem><para>Estimated build time: &kdebindings-time;</para></listitem>
-  </itemizedlist>
-</sect3>
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing='compact'>
+      <listitem>
+        <para>Download (HTTP): <ulink url="&kdebindings-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&kdebindings-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &kdebindings-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &kdebindings-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &kdebindings-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &kdebindings-time;</para>
+      </listitem>
+    </itemizedlist>
 
-<sect3>
-  <title><application>kdebindings</application> dependencies</title>
+    <bridgehead renderas="sect3">kdebindings Dependencies</bridgehead>
 
-<sect4>
-  <title>Required</title>
-  <para><xref linkend="kdebase"/></para>
-</sect4>
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para><xref linkend="kdebase"/></para>
 
-<sect4>
-  <title>Recommended</title>
-  <para><xref linkend="libjpeg"/>, 
-        <xref linkend="libxml2"/>, and 
-        <xref linkend="libxslt"/>
-  </para>
-</sect4>
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para><xref linkend="libjpeg"/>, 
+          <xref linkend="libxml2"/>, and 
+          <xref linkend="libxslt"/>
+    </para>
 
-<sect4>
-  <title>Optional</title>
-  <para>
-    <xref linkend="GLib"/>, 
-    <xref linkend="GTK"/>,
-    <xref linkend="python"/>,
-    <xref linkend="ruby"/>,
-    <xref linkend="jdk"/>,
-    <xref linkend="mozilla"/>, 
-    <ulink url="http://go-mono.org">Mono</ulink>, 
-    <ulink url="http://www.southern-storm.com.au/portable_net.html">DotGNU Portable.NET</ulink>, and 
-    <ulink url="http://www.microsoft.com/downloads/details.aspx?FamilyId=3A1C93FA-7462-47D0-8E56-8DD34C6292F0&amp;displaylang=en">Rotor</ulink>
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para>
+      <xref linkend="GLib"/>, 
+      <xref linkend="GTK"/>,
+      <xref linkend="python"/>,
+      <xref linkend="ruby"/>,
+      <xref linkend="jdk"/>,
+      <xref linkend="mozilla"/>, 
+      <ulink url="http://go-mono.org">Mono</ulink>, 
+      <ulink url="http://www.southern-storm.com.au/portable_net.html">DotGNU Portable.NET</ulink>, and 
+      <ulink url="http://www.microsoft.com/downloads/details.aspx?FamilyId=3A1C93FA-7462-47D0-8E56-8DD34C6292F0&amp;displaylang=en">Rotor</ulink>
     </para>
-</sect4>
-</sect3>
 
-</sect2>
+  </sect2>
 
-<sect2>
-<title>Installation of <application>kdebindings</application></title>
+  <sect2 role="installation">
+    <title>Installation of kdebindings</title>
 
-<para><emphasis>Note</emphasis>: If <acronym>KDE</acronym> is installed in 
-<filename class='directory'>/opt/kde-&kde-version;</filename>, you'll need to 
-make a modification before the build using the following command:</para>
+    <para><emphasis>Note</emphasis>: If KDE is installed in
+    <filename class='directory'>/opt/kde-&kde-version;</filename>, you'll need
+    to make a modification before the build using the following command:</para>
 
-<screen><userinput><command>sed -i -e 's@/usr@/opt/kde-&kde-version;@' \
-    python/pykde/configure.py</command></userinput></screen>
+<screen><userinput>sed -i -e 's@/usr@/opt/kde-&kde-version;@' \
+    python/pykde/configure.py</userinput></screen>
 
-<para>Install <application>kdebindings</application> with:</para>
+    <para>Install <application>kdebindings</application> with:</para>
 
-<screen><userinput><command>./configure --prefix=&kde-dir; --disable-debug \
+<screen><userinput>./configure --prefix=&kde-dir; --disable-debug \
     --disable-dependency-tracking &amp;&amp;
-make</command></userinput></screen>
+make</userinput></screen>
 
-<para>Now, as the root user:</para>
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
  
-<screen><userinput role='root'><command>make install</command></userinput></screen>
+      <seglistitem>
+        <seg>None</seg>
+        <seg>KDE bindings for various programming languages</seg>
+        <seg>None</seg>
+      </seglistitem>
+    
+    </segmentedlist>
 
-</sect2>
+  </sect2>
 
-<sect2>
-<title>Contents</title>
-
-<segmentedlist>
-  <segtitle>Installed Libraries</segtitle>
- 
-  <seglistitem>
-    <seg><acronym>KDE</acronym> bindings for various programming languages</seg>
-  </seglistitem>
-</segmentedlist>
-
-</sect2>
 </sect1>
Index: kde/add/kdegames.xml
===================================================================
--- kde/add/kdegames.xml	(revision 1f30212d806b5a7305de85ab35ed3dd0da9b846d)
+++ kde/add/kdegames.xml	(revision 447039e82054fc97a55f5b677e565150dba86678)
@@ -7,98 +7,106 @@
 <!ENTITY kdegames-download-http "&kde-download-http;/kdegames-&kde-version;.tar.bz2">
 <!ENTITY kdegames-download-ftp  "&kde-download-ftp;/kdegames-&kde-version;.tar.bz2">
-<!ENTITY kdegames-md5sum        "41791396e595b9fc8a84e08ae63b552d">
-<!ENTITY kdegames-size          "9.3 MB">
-<!ENTITY kdegames-buildsize     "99.4 MB (additional 15.6 MB for API docs)">
-<!ENTITY kdegames-time          "7.14 SBU (additional 0.16 SBU for API docs)">
+<!ENTITY kdegames-md5sum        "ab144b71caeda34579817b01855ec287">
+<!ENTITY kdegames-size          "9.1 MB">
+<!ENTITY kdegames-buildsize     "104 MB (additional 15.6 MB for API docs)">
+<!ENTITY kdegames-time          "6.2 SBU (additional 0.2 SBU for API docs)">
 ]>
 
 <sect1 id="kdegames" xreflabel="kdegames-&kde-version;">
-<sect1info>
-  <othername>$LastChangedBy$</othername>
-  <date>$Date$</date>
-</sect1info>
+  <?dbhtml filename="kdegames.html"?>
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
 
-<?dbhtml filename="kdegames.html"?>
-<title><application>kdegames</application>-&kde-version;</title>
+  <title>kdegames-&kde-version;</title>
 
-<indexterm zone="kdegames">
-  <primary sortas="a-kdegames">Kdegames</primary>
-</indexterm>
+  <indexterm zone="kdegames">
+    <primary sortas="a-kdegames">Kdegames</primary>
+  </indexterm>
 
-<sect2>
-<title>Introduction to <application>kdegames</application></title>
+  <sect2 role="package">
+    <title>Introduction to kdegames</title>
 
-<sect3><title>Package information</title>
-  <itemizedlist spacing='compact'>
-    <listitem><para>Download (HTTP): <ulink url="&kdegames-download-http;"/></para></listitem>
-    <listitem><para>Download (FTP): <ulink url="&kdegames-download-ftp;"/></para></listitem>
-    <listitem><para>Download MD5 sum: &kdegames-md5sum;</para></listitem>
-    <listitem><para>Download size: &kdegames-size;</para></listitem>
-    <listitem><para>Estimated disk space required: &kdegames-buildsize;</para></listitem>
-    <listitem><para>Estimated build time: &kdegames-time;</para></listitem>
-  </itemizedlist>
-</sect3>
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing='compact'>
+      <listitem>
+        <para>Download (HTTP): <ulink url="&kdegames-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&kdegames-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &kdegames-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &kdegames-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &kdegames-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &kdegames-time;</para>
+      </listitem>
+    </itemizedlist>
 
-<sect3>
-  <title><application>kdegames</application> dependencies</title>
+    <bridgehead renderas="sect3">kdegames Dependencies</bridgehead>
 
-<sect4>
-  <title>Required</title>
-  <para><xref linkend="kdebase"/></para>
-</sect4>
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para><xref linkend="kdebase"/></para>
 
-<sect4>
-  <title>Recommended</title>
-  <para><xref linkend="libjpeg"/> and 
-        <xref linkend="libxml2"/>
-  </para>
-</sect4>
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para><xref linkend="libjpeg"/> and 
+          <xref linkend="libxml2"/>
+    </para>
 
-<sect4>
-  <title>Optional</title>
-  <para><ulink url="http://www.graphviz.org/">GraphViz</ulink> and 
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para><ulink url="http://www.graphviz.org/">GraphViz</ulink> and 
         <xref linkend="doxygen"/>
-  </para>
-</sect4>
-</sect3>
+    </para>
 
-</sect2>
+  </sect2>
 
-<sect2>
-<title>Installation of <application>kdegames</application></title>
+  <sect2 role="installation">
+    <title>Installation of kdegames</title>
 
-<para>Install <application>kdegames</application> with:</para>
+    <para>Install <application>kdegames</application> with:</para>
 
-<screen><userinput><command>./configure --prefix=&kde-dir; --disable-debug \
+<screen><userinput>./configure --prefix=&kde-dir; --disable-debug \
     --disable-dependency-tracking &amp;&amp;
-make</command></userinput></screen>
+make</userinput></screen>
 
-<note><para>If you wish to create the <acronym>API</acronym> documentation and
-you have <application>Doxygen</application> and
-<application>GraphViz</application> installed, <command>make apidox</command>
-must be done before <command>make install</command>.</para></note>
+    <note><para>If you wish to create the API documentation
+    and you have <application>Doxygen</application> and
+    <application>GraphViz</application> installed, <command>make
+    apidox</command> must be done before <command>make
+    install</command>.</para></note>
 
-<para>Now, as the root user:</para>
- 
-<screen><userinput role='root'><command>make install</command></userinput></screen>
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
 
-</sect2>
+<screen role="root"><userinput>make install</userinput></screen>
 
-<sect2>
-<title>Contents</title>
+    </sect2>
 
-<segmentedlist>
-  <segtitle>Installed Programs</segtitle>
- 
-  <seglistitem>
-    <seg> a compilation of various games</seg>
-  </seglistitem>
-</segmentedlist>
+  <sect2 role="content">
+    <title>Contents</title>
 
-<indexterm zone="kdegames">
-   <primary sortas="b-kdegames">KDE Games</primary>
-</indexterm>
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+     
+      <seglistitem>
+        <seg>a compilation of various games</seg>
+        <seg>None</seg>
+        <seg>None</seg>
+      </seglistitem>
+    </segmentedlist>
 
+    <indexterm zone="kdegames">
+       <primary sortas="b-kdegames">KDE Games</primary>
+    </indexterm>
 
-</sect2>
+  </sect2>
+
 </sect1>