Index: index.xml
===================================================================
--- index.xml	(revision e7e7c6e45b740d0f91195f9acfdee7a6d3092ee4)
+++ index.xml	(revision 447578b6a42a1dd3132361a05f78392dfe442116)
@@ -3,6 +3,6 @@
 			"/usr/share/docbook/docbookx.dtd" [
 
-<!ENTITY version "20030310">
-<!ENTITY releasedate "March 10th, 2003">
+<!ENTITY version "20030311">
+<!ENTITY releasedate "March 11th, 2003">
 
 <!ENTITY % book SYSTEM "book/book.ent">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision e7e7c6e45b740d0f91195f9acfdee7a6d3092ee4)
+++ introduction/welcome/changelog.xml	(revision 447578b6a42a1dd3132361a05f78392dfe442116)
@@ -10,4 +10,7 @@
 
 <itemizedlist>
+
+<listitem><para>March 11th, 2003 [tushar]: Multimedia: Applied James'
+patch to update to alsa-0.9.1.</para></listitem>
 
 <listitem><para>March 10th, 2003 [larry]: Connect: applied patch from
Index: multimedia/libdriv/alsa/alsa.ent
===================================================================
--- multimedia/libdriv/alsa/alsa.ent	(revision e7e7c6e45b740d0f91195f9acfdee7a6d3092ee4)
+++ multimedia/libdriv/alsa/alsa.ent	(revision 447578b6a42a1dd3132361a05f78392dfe442116)
@@ -1,4 +1,4 @@
 <!ENTITY alsa SYSTEM "../alsa.xml">
-<!ENTITY alsa-version "0.9.0rc8">
+<!ENTITY alsa-version "0.9.1">
 
 <!ENTITY % alsa-driver SYSTEM "driver/alsa-driver.ent">
Index: multimedia/libdriv/alsa/driver/alsa-driver.ent
===================================================================
--- multimedia/libdriv/alsa/driver/alsa-driver.ent	(revision e7e7c6e45b740d0f91195f9acfdee7a6d3092ee4)
+++ multimedia/libdriv/alsa/driver/alsa-driver.ent	(revision 447578b6a42a1dd3132361a05f78392dfe442116)
@@ -6,5 +6,5 @@
 <!ENTITY alsa-driver-config SYSTEM "alsa-driver-config.xml">
 <!ENTITY alsa-driver-buildsize "22 MB (for all drivers)">
-<!ENTITY alsa-driver-version "0.9.0rc8b">
+<!ENTITY alsa-driver-version "&alsa-version;">
 <!ENTITY alsa-driver-download-http "http://www.alsa-project.org/alsa/ftp/driver/alsa-driver-&alsa-driver-version;.tar.bz2">
 <!ENTITY alsa-driver-download-ftp "ftp://ftp.alsa-project.org/pub/driver/alsa-driver-&alsa-driver-version;.tar.bz2">
Index: multimedia/libdriv/alsa/lib/alsa-lib.ent
===================================================================
--- multimedia/libdriv/alsa/lib/alsa-lib.ent	(revision e7e7c6e45b740d0f91195f9acfdee7a6d3092ee4)
+++ multimedia/libdriv/alsa/lib/alsa-lib.ent	(revision 447578b6a42a1dd3132361a05f78392dfe442116)
@@ -4,6 +4,6 @@
 <!ENTITY alsa-lib-desc SYSTEM "alsa-lib-desc.xml">
 <!ENTITY alsa-lib-config SYSTEM "alsa-lib-config.xml">
-<!ENTITY alsa-lib-buildsize "18 MB">
-<!ENTITY alsa-lib-version "0.9.0rc8c">
+<!ENTITY alsa-lib-buildsize "19 MB">
+<!ENTITY alsa-lib-version "&alsa-version;">
 <!ENTITY alsa-lib-download-http "http://www.alsa-project.org/alsa/ftp/lib/alsa-lib-&alsa-lib-version;.tar.bz2">
 <!ENTITY alsa-lib-download-ftp "ftp://ftp.alsa-project.org/pub/lib/alsa-lib-&alsa-lib-version;.tar.bz2">
Index: multimedia/libdriv/alsa/oss/alsa-oss.ent
===================================================================
--- multimedia/libdriv/alsa/oss/alsa-oss.ent	(revision e7e7c6e45b740d0f91195f9acfdee7a6d3092ee4)
+++ multimedia/libdriv/alsa/oss/alsa-oss.ent	(revision 447578b6a42a1dd3132361a05f78392dfe442116)
@@ -5,6 +5,6 @@
 <!ENTITY alsa-oss-config SYSTEM "alsa-oss-config.xml">
 <!ENTITY alsa-oss-buildsize "1.3 MB">
-<!ENTITY alsa-oss-version "0.9.0rc8">
-<!ENTITY alsa-oss-download-http "http://www.alsa-project.org/alsa/ftp/oss-lib/alsa-oss-0.9.0rc8.tar.bz2">
-<!ENTITY alsa-oss-download-ftp "ftp://ftp.alsa-project.org/pub/oss-lib/alsa-oss-0.9.0rc8.tar.bz2">
+<!ENTITY alsa-oss-version "&alsa-version;">
+<!ENTITY alsa-oss-download-http "http://www.alsa-project.org/alsa/ftp/oss-lib/alsa-oss-&alsa-oss-version;.tar.bz2">
+<!ENTITY alsa-oss-download-ftp "ftp://ftp.alsa-project.org/pub/oss-lib/alsa-oss-&alsa-oss-version;.tar.bz2">
 <!ENTITY alsa-oss-size "131 KB">
Index: multimedia/libdriv/alsa/tools/alsa-tools.ent
===================================================================
--- multimedia/libdriv/alsa/tools/alsa-tools.ent	(revision e7e7c6e45b740d0f91195f9acfdee7a6d3092ee4)
+++ multimedia/libdriv/alsa/tools/alsa-tools.ent	(revision 447578b6a42a1dd3132361a05f78392dfe442116)
@@ -3,7 +3,7 @@
 <!ENTITY alsa-tools-inst SYSTEM "alsa-tools-inst.xml">
 <!ENTITY alsa-tools-desc SYSTEM "alsa-tools-desc.xml">
-<!ENTITY alsa-tools-buildsize "6.7 MB (to compile all tools)">
-<!ENTITY alsa-tools-version "0.9.0rc8">
-<!ENTITY alsa-tools-download-http "http://www.alsa-project.org/alsa/ftp/tools/alsa-tools-0.9.0rc8.tar.bz2">
-<!ENTITY alsa-tools-download-ftp "ftp://ftp.alsa-project.org/pub/tools/alsa-tools-0.9.0rc8.tar.bz2">
+<!ENTITY alsa-tools-buildsize "6.8 MB (to compile all tools)">
+<!ENTITY alsa-tools-version "&alsa-version;">
+<!ENTITY alsa-tools-download-http "http://www.alsa-project.org/alsa/ftp/tools/alsa-tools-&alsa-tools-version;.tar.bz2">
+<!ENTITY alsa-tools-download-ftp "ftp://ftp.alsa-project.org/pub/tools/alsa-tools-&alsa-tools-version;.tar.bz2">
 <!ENTITY alsa-tools-size "376 KB">
Index: multimedia/libdriv/alsa/utils/alsa-utils.ent
===================================================================
--- multimedia/libdriv/alsa/utils/alsa-utils.ent	(revision e7e7c6e45b740d0f91195f9acfdee7a6d3092ee4)
+++ multimedia/libdriv/alsa/utils/alsa-utils.ent	(revision 447578b6a42a1dd3132361a05f78392dfe442116)
@@ -5,5 +5,5 @@
 <!ENTITY alsa-utils-config SYSTEM "alsa-utils-config.xml">
 <!ENTITY alsa-utils-buildsize "1.8 MB">
-<!ENTITY alsa-utils-version "0.9.0rc8a">
+<!ENTITY alsa-utils-version "&alsa-version;">
 <!ENTITY alsa-utils-download-http "http://www.alsa-project.org/alsa/ftp/utils/alsa-utils-&alsa-utils-version;.tar.bz2">
 <!ENTITY alsa-utils-download-ftp "ftp://ftp.alsa-project.org/pub/utils/alsa-utils-&alsa-utils-version;.tar.bz2">