Index: general/genlib/boost.xml
===================================================================
--- general/genlib/boost.xml	(revision 2c871871fb5ce59b5eec21da0a4cb315c3d882dd)
+++ general/genlib/boost.xml	(revision 453910f302a0ddb9017b4d034a3c2682dfccfa62)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs110a_checked;
+    &lfs111_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libarchive.xml
===================================================================
--- general/genlib/libarchive.xml	(revision 2c871871fb5ce59b5eec21da0a4cb315c3d882dd)
+++ general/genlib/libarchive.xml	(revision 453910f302a0ddb9017b4d034a3c2682dfccfa62)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs110a_checked;
+    &lfs111_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libunistring.xml
===================================================================
--- general/genlib/libunistring.xml	(revision 2c871871fb5ce59b5eec21da0a4cb315c3d882dd)
+++ general/genlib/libunistring.xml	(revision 453910f302a0ddb9017b4d034a3c2682dfccfa62)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs110a_checked;
+    &lfs111_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libxml2.xml
===================================================================
--- general/genlib/libxml2.xml	(revision 2c871871fb5ce59b5eec21da0a4cb315c3d882dd)
+++ general/genlib/libxml2.xml	(revision 453910f302a0ddb9017b4d034a3c2682dfccfa62)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs110a_checked;
+    &lfs111_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/lzo.xml
===================================================================
--- general/genlib/lzo.xml	(revision 2c871871fb5ce59b5eec21da0a4cb315c3d882dd)
+++ general/genlib/lzo.xml	(revision 453910f302a0ddb9017b4d034a3c2682dfccfa62)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs110a_checked;
+    &lfs111_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/screen.xml
===================================================================
--- general/genutils/screen.xml	(revision 2c871871fb5ce59b5eec21da0a4cb315c3d882dd)
+++ general/genutils/screen.xml	(revision 453910f302a0ddb9017b4d034a3c2682dfccfa62)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs110a_checked;
+    &lfs111_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/gc.xml
===================================================================
--- general/prog/gc.xml	(revision 2c871871fb5ce59b5eec21da0a4cb315c3d882dd)
+++ general/prog/gc.xml	(revision 453910f302a0ddb9017b4d034a3c2682dfccfa62)
@@ -43,5 +43,5 @@
     </para>
 
-    &lfs110a_checked;
+    &lfs111_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/guile.xml
===================================================================
--- general/prog/guile.xml	(revision 2c871871fb5ce59b5eec21da0a4cb315c3d882dd)
+++ general/prog/guile.xml	(revision 453910f302a0ddb9017b4d034a3c2682dfccfa62)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs110a_checked;
+    &lfs111_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/python2.xml
===================================================================
--- general/prog/python2.xml	(revision 2c871871fb5ce59b5eec21da0a4cb315c3d882dd)
+++ general/prog/python2.xml	(revision 453910f302a0ddb9017b4d034a3c2682dfccfa62)
@@ -53,5 +53,5 @@
     </note>
 
-    &lfs110a_checked;
+    &lfs111_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/six.xml
===================================================================
--- general/prog/six.xml	(revision 2c871871fb5ce59b5eec21da0a4cb315c3d882dd)
+++ general/prog/six.xml	(revision 453910f302a0ddb9017b4d034a3c2682dfccfa62)
@@ -29,5 +29,5 @@
       </para>
 
-      &lfs110a_checked;
+      &lfs111_checked;
       <!-- Does not use gcc -->
 
Index: general/sysutils/which.xml
===================================================================
--- general/sysutils/which.xml	(revision 2c871871fb5ce59b5eec21da0a4cb315c3d882dd)
+++ general/sysutils/which.xml	(revision 453910f302a0ddb9017b4d034a3c2682dfccfa62)
@@ -46,5 +46,5 @@
     </para>
 
-    &lfs110a_checked;
+    &lfs111_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/connect/dhcpcd.xml
===================================================================
--- networking/connect/dhcpcd.xml	(revision 2c871871fb5ce59b5eec21da0a4cb315c3d882dd)
+++ networking/connect/dhcpcd.xml	(revision 453910f302a0ddb9017b4d034a3c2682dfccfa62)
@@ -44,5 +44,5 @@
     </para>
 
-    &lfs110a_checked;
+    &lfs111_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netlibs/libnl.xml
===================================================================
--- networking/netlibs/libnl.xml	(revision 2c871871fb5ce59b5eec21da0a4cb315c3d882dd)
+++ networking/netlibs/libnl.xml	(revision 453910f302a0ddb9017b4d034a3c2682dfccfa62)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs110a_checked;
+    &lfs111_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netprogs/wpa_supplicant.xml
===================================================================
--- networking/netprogs/wpa_supplicant.xml	(revision 2c871871fb5ce59b5eec21da0a4cb315c3d882dd)
+++ networking/netprogs/wpa_supplicant.xml	(revision 453910f302a0ddb9017b4d034a3c2682dfccfa62)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs110a_checked;
+    &lfs111_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>